<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'fr', version '3.11'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'accepté';
$string['acked_accept'] = 'Accepté';
$string['acked_notyet'] = 'Pas encore';
$string['acked_reject'] = 'Refusé';
$string['add_item'] = 'Ajouter une question';
$string['add_items'] = 'Ajouter des questions';
$string['add_pagebreak'] = 'Ajouter un saut de page';
$string['adjustment'] = 'Réglage';
$string['apply:addinstance'] = 'Ajouter une nouvelle demande';
$string['apply:applies'] = 'Répondre à une demande';
$string['apply:createprivatetemplate'] = 'Créer un modèle privé';
$string['apply:createpublictemplate'] = 'Créer un modèle public';
$string['apply:deletesubmissions'] = 'Supprimer les envois';
$string['apply:deletetemplate'] = 'Supprimer le modèle';
$string['apply:edititems'] = 'Modifier les questions';
$string['apply:edittemplates'] = 'Modifier les modèles';
$string['apply:mapcourse'] = 'Vision globale des demandes';
$string['apply:operatesubmit'] = 'Réglages de questions et d’envoi.';
$string['apply:preview'] = 'Prévisualiser';
$string['apply:receivemail'] = 'Recevoir une notification par courriel';
$string['apply:submit'] = 'Envoyer une entrée';
$string['apply:view'] = 'Voir une demande';
$string['apply:viewanalysepage'] = 'Voir la page d\'analyse après l\'envoi.';
$string['apply:viewentries'] = 'Liste des demandes.';
$string['apply:viewreports'] = 'Voir les rapports';
$string['apply_is_already_submitted'] = 'La demande est déjà envoyée';
$string['apply_is_closed'] = 'L\'activité est fermée.';
$string['apply_is_disable'] = 'Vous ne pouvez pas utiliser cette activité.';
$string['apply_is_not_open'] = 'L\'activité n\'est pas encore disponible.';
$string['apply_is_not_ready'] = 'L\'activité n\'est pas encore prête. Créez d\'abord des questions.';
$string['apply_options'] = 'Appliquer les options';
$string['average'] = 'Moyenne';
$string['back_button'] = 'Retour';
$string['before_apply'] = 'Versions précédentes';
$string['cancel_entry'] = 'Annuler';
$string['cancel_entry_button'] = 'Annuler';
$string['cancel_moving'] = 'Annuler le déplacement';
$string['cannot_save_templ'] = 'Il n\'est pas permis de sauvegarder les modèles';
$string['captcha'] = 'Captcha';
$string['check'] = 'Case à cocher';
$string['checkbox'] = 'Cases à cocher';
$string['class_cancel'] = 'Annuler';
$string['class_draft'] = 'Brouillon';
$string['class_newpost'] = 'Nouvelle demande';
$string['class_update'] = 'Mettre à jour';
$string['confirm_cancel_entry'] = 'Voulez-vous vraiment annuler cette entrée ?';
$string['confirm_delete_entry'] = 'Voulez-vous vraiment supprimer cette entrée ?';
$string['confirm_delete_item'] = 'Voulez-vous vraiment supprimer cet élément ?';
$string['confirm_delete_submit'] = 'Voulez-vous vraiment supprimer cette demande ?';
$string['confirm_delete_template'] = 'Voulez-vous vraiment supprimer ce modèle ?';
$string['confirm_rollback_entry'] = 'Voulez-vous vraiment supprimer cette entrée ?';
$string['confirm_use_template'] = 'Voulez-vous vraiment utiliser ce modèle ?';
$string['count_of_nums'] = 'Nombre de chiffres';
$string['creating_templates'] = 'Sauvegarder ces questions comme nouveau modèle ?';
$string['delete_entry'] = 'Supprimer';
$string['delete_entry_button'] = 'Supprimer';
$string['delete_item'] = 'Supprimer la question';
$string['delete_submit'] = 'Supprimer l\'activité';
$string['delete_template'] = 'Supprimer le modèle';
$string['delete_templates'] = 'Supprimer le modèle…';
$string['depending'] = 'Dépendances';
$string['depending_help'] = 'Il est possible d\'afficher un élément en fonction de la valeur d\'un autre élément.<br />
<strong>Voici un exemple.</strong><br />
<ul>
<li>D\'abord, créer un élément dont la valeur va déterminer l\'affichage d\'autres éléments.</li>
<li>Ensuite, ajoutez un saut de page.</li>
<li>Pour terminer, ajouter les éléments dont l\'affichage dépendra de la valeur du premier élément créé. Sélectionner ce dernier élément dans la liste intitulée « Éléments de dépendance » et indiquer la valeur requise dans le champ « Valeur de la dépendance ».</li>
</ul>
<strong>La structure des éléments ressemblera à ceci.</strong>
<ol>
<li>Question Q: Avez-vous une voiture ? A: Oui/Non</li>
<li>Saut de page</li>
<li>Question Q: Quelle est la couleur de votre voiture ?<br />
(Cette question est liée à la question 1 avec la réponse = oui)</li>
<li>Question Q: Pourquoi n\'avez-vous pas de voiture ?<br />
(Cette question est liée à la question 1 avec la réponse = non)</li>
<li> ... autres questions</li>
</ol>';
$string['dependitem'] = 'Élément de dépendance';
$string['dependvalue'] = 'Valeur de la dépendance';
$string['description'] = 'Description';
$string['display_button'] = 'Afficher';
$string['do_not_analyse_empty_submits'] = 'Ne pas analyser les envois nuls';
$string['dropdown'] = 'Liste déroulante';
$string['edit_entry'] = 'Éditer';
$string['edit_entry_button'] = 'Éditer';
$string['edit_item'] = 'Éditer une question';
$string['edit_items'] = 'Éditer des questions';
$string['email_confirm_html'] = ': <i>« {$a->apply} »</i><br /><br /> Vous pouvez le voir <a href="{$a->url}">ici</a>.';
$string['email_confirm_text'] = ': «&nbsp;{$a->apply}&nbsp;»

Vous pouvez le voir ici :
{$a->url}';
$string['email_entry'] = 'Envoyer un email au participant';
$string['email_noreply'] = 'Ceci est un mail automatique. Merci de ne pas y répondre.';
$string['email_notification'] = 'Envoyer une notification par email à l\'évaluateur';
$string['email_notification_help'] = 'Si l\'option est activée, les évaluateurs recevront un email de notification lors des demandes effectuées par les participants.';
$string['email_notification_user'] = 'Envoyer un email de notification aux participants';
$string['email_notification_user_help'] = 'Si cette option est activée, l\'évaluateur peut envoyer un email sur le statut aux participants.';
$string['email_teacher'] = '{$a->username} a été envoyé à l\'activité';
$string['email_user_accept'] = 'Votre demande est acceptée';
$string['email_user_done'] = 'Votre demande est clôturée.';
$string['email_user_other'] = 'L\'évaluateur a analysé votre demande.';
$string['email_user_reject'] = 'Votre demande est rejetée';
$string['enable_deletemode'] = 'Mode suppression';
$string['enable_deletemode_help'] = 'Cette option permet à l’évaluateur de supprimer toutes les demandes.<br />Par mesure de sécurité, merci de le laisser sur « Non".';
$string['entries_list_title'] = 'Liste de demandes';
$string['entry_saved'] = 'Votre demande est enregistrée. Merci.';
$string['entry_saved_draft'] = 'Votre demande a bien été sauvegardée comme <strong>Brouillion</strong>.';
$string['entry_saved_operation'] = 'Votre demande a été analysée';
$string['execd_done'] = 'Évalué';
$string['execd_entry'] = 'Évalué';
$string['execd_notyet'] = 'Pas encore';
$string['export_templates'] = 'Exporter les modèles';
$string['hide_no_select_option'] = 'Cacher les options «non sélectionnées»';
$string['horizontal'] = 'horizontal';
$string['import_templates'] = 'Importer un modèle';
$string['info'] = 'Information';
$string['infotype'] = 'Type d’information';
$string['item_label'] = 'Étiquette';
$string['item_label_help'] = 'Étiquettes spéciales<br />
<ul>
<li><strong>titre</strong>
<ul><li>Quand l\'étiquette est liée au champ de texte (réponse à texte court), elle est considérée comme un titre de requête.</li></ul>
</li>
<li><strong>accord</strong>
<ul><li>C’est une option qui est affichée uniquement au moment de l’envoi par l’utilisateur. Elle est utilisée afin d’obtenir le consentement etc.</li></ul>
</li>
<li><strong>réponse</strong>
<ul><li>Cette question ne sera pas affichée lors de la demande par l’utilisateur. Elle sera affichée lors de la réponse à la requête.
L’évaluateur pourra y laisser un feedback lors de l’analyse de la requête.  </li></ul>
</li>
<li><strong>mémo</strong>
<ul><li>C’est une question qui peut être activée à l’attention d\'un évaluateur et ne pourra être modifiée que par celui-ci. On l\'utilisera par exemple comme un mémo privé pour l\'évaluateur etc.</li></ul>
</li>
</ul>';
$string['item_name'] = 'Question';
$string['items_are_required'] = 'La réponse est requise';
$string['label'] = 'Étiquette';
$string['maximal'] = 'maximum';
$string['modulename'] = 'Formulaire de demandes';
$string['modulename_help'] = 'Vous pouvez faire simplement un formulaire de demande et recevoir une réponse de l\'utilisateur.';
$string['modulenameplural'] = 'Formulaire de demandes';
$string['move_here'] = 'Déplacer ici';
$string['move_item'] = 'Déplacer cette question';
$string['movedown_item'] = 'Déplacer cette question en bas';
$string['moveup_item'] = 'Déplacer cette question en haut';
$string['multichoice'] = 'Choix multiple';
$string['multichoice_values'] = 'Propositions du choix multiple.';
$string['multichoicerated'] = 'Choix multiple (évalué)';
$string['multiple_submit'] = 'Envois multiples';
$string['multiple_submit_help'] = 'Si cette option est activée pour les enquêtes anonymes, les utilisateurs peuvent envoyer des requêtes de façon illimitées.';
$string['name'] = 'Nom';
$string['name_required'] = 'Nom requis';
$string['next_page_button'] = 'Page suivante';
$string['no_itemlabel'] = 'Pas d\'étiquette';
$string['no_itemname'] = 'Pas de nom de question';
$string['no_items_available_yet'] = 'Aucunes questions n\'a encore été configurée';
$string['no_settings_captcha'] = 'Les options de CAPTCHA ne peuvent être éditées.';
$string['no_submit_data'] = 'Les données entrées ne sont pas valables.';
$string['no_templates_available_yet'] = 'Pas de modèles encore défini';
$string['no_title'] = 'Pas de titre';
$string['not_exist'] = 'N\'existe pas';
$string['not_selected'] = 'pas sélectionné';
$string['numeric'] = 'Réponse numérique';
$string['numeric_range_from'] = 'Intervalle de…';
$string['numeric_range_to'] = 'Intervalle jusqu\'à…';
$string['only_one_captcha_allowed'] = 'Seulement un captcha est autorisé par requête';
$string['operate_is_disable'] = 'Vous ne pouvez pas utiliser cette opération';
$string['operate_submit'] = 'Analyser';
$string['operate_submit_button'] = 'Publier';
$string['operation_error_execd'] = 'Tant que vous n\'avez pas accepté la requête, vous ne pouvez pas cocher la case "terminé".';
$string['overview'] = 'Aperçu et Envoi';
$string['pagebreak'] = 'Saut de page';
$string['pluginadministration'] = 'Administration';
$string['pluginname'] = 'Formulaire de demande';
$string['position'] = 'Position';
$string['preview'] = 'Prévisualiser';
$string['preview_help'] = 'Dans l\'aperçu, vous pouvez changer l\'ordre des questions.';
$string['previous_apply'] = 'Aperçu envoyé';
$string['previous_page_button'] = 'Page précédente';
$string['public'] = 'Publique';
$string['radio'] = 'bouton de radio';
$string['radiobutton'] = 'bouton de radio';
$string['radiobutton_rated'] = 'bouton de radio (évalué)';
$string['radiorated'] = 'Bouton de radio (évalué)';
$string['reject_entry'] = 'refusé';
$string['related_items_deleted'] = 'Toutes vos réponses vont être supprimées.';
$string['required'] = 'requis';
$string['resetting_data'] = 'Réinitialiser les réponses';
$string['responsetime'] = 'Heure de réponse';
$string['returnto_course'] = 'Retour';
$string['rollback_entry'] = 'Se rétracter';
$string['rollback_entry_button'] = 'Se rétracter';
$string['save_as_new_item'] = 'Sauvegarder comme nouvelle question';
$string['save_as_new_template'] = 'Sauvegarder comme nouveau modèle';
$string['save_draft_button'] = 'Sauvegarder comme brouillon';
$string['save_entry_button'] = 'Envoyer';
$string['save_item'] = 'Sauvegarder la question';
$string['saving_failed'] = 'Sauvegarde échouée';
$string['saving_failed_because_missing_or_false_values'] = 'Sauvegarde échouée à cause d\'une valeur manquante ou erronée.';
$string['show_all'] = 'Tout montrer';
$string['show_perpage'] = 'Montrer par page';
$string['start'] = 'Commencer';
$string['started'] = 'En cours';
$string['stop'] = 'Terminé';
$string['subject'] = 'Sujet';
$string['submit_form_button'] = 'Nouvelle demande';
$string['submit_new_apply'] = 'Envoyer une nouvelle demande';
$string['submit_num'] = 'Nombre d\'envois';
$string['submitted'] = 'Envoyé';
$string['switch_item_to_not_required'] = 'passer à : question non requise';
$string['switch_item_to_required'] = 'passer à: question requise';
$string['template_saved'] = 'Modèle sauvegardé';
$string['templates'] = 'Modèles';
$string['textarea'] = 'Question texte long';
$string['textarea_height'] = 'Nombre de lignes';
$string['textarea_width'] = 'Largeur';
$string['textfield'] = 'Question à texte court';
$string['textfield_maxlength'] = 'Nombre de caractères maximum';
$string['textfield_size'] = 'Largeur du champs de texte';
$string['time_close'] = 'Permettre les réponses jusqu\'au';
$string['time_close_help'] = 'Vous pouvez indiquer un période lorsque l\'activité est accessible aux participants.
Si la case n\'est pas cochée, il n\'y a pas de limite définie.';
$string['time_open'] = 'Permettre les réponses dès le';
$string['time_open_help'] = 'Vous pouvez indiquer un période lorsque l\'activité est accessible aux participants.
Si la case n\'est pas cochée, il n\'y a pas de limite définie.';
$string['title_ack'] = 'Décision';
$string['title_before'] = 'Versions précédentes';
$string['title_check'] = 'Vérifié';
$string['title_class'] = 'Statut';
$string['title_draft'] = 'Brouillon';
$string['title_exec'] = 'État';
$string['title_title'] = 'Titre';
$string['title_version'] = 'Ver.';
$string['update_entry'] = 'Mettre à jour';
$string['update_entry_button'] = 'Mettre à jour';
$string['update_item'] = 'Sauvegarder la question';
$string['use_calendar'] = 'Utiliser le calendrier';
$string['use_calendar_help'] = 'La période d\'envoi pour une demande est consignée dans le calendrier';
$string['use_item'] = 'utiliser {$a}';
$string['use_one_line_for_each_value'] = '<br />Utiliser une ligne pour chaque réponse';
$string['use_this_template'] = 'Utiliser ce modèle';
$string['user_pic'] = 'Photo';
$string['username_manage'] = 'Affichage du nom d’utilisateur';
$string['username_manage_help'] = 'Vous pouvez choisir l’affichage du nom d’utilisateur dans le menu déroulant.';
$string['using_templates'] = 'Utiliser un modèle';
$string['vertical'] = 'Vertical';
$string['view_entries'] = 'Montrer les demandes';
$string['wiki_url'] = 'http://www.nsl.tuis.ac.jp/xoops/modules/xpwiki/?mod_apply%20%28E%29';
$string['yes_button'] = 'Oui';
