<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_cloudpoodll', language 'fr', version '3.11'.
 *
 * @package     assignfeedback_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apisecret'] = 'Phrase secrète de l\'API Poodll';
$string['apisecret_details'] = 'La phrase secrète de l\'API Poodll. Voir <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">ici</a> pour plus de détails';
$string['apiuser'] = 'Utilisateur de l\'API Poodll';
$string['apiuser_details'] = 'Le nom de l\'utilisateur du compte Poodll qui autorise Poodll sur ce site.';
$string['appauthorised'] = 'Assign Feedback Cloud Poodll est autorisé pour ce site.';
$string['appnotauthorised'] = 'Assign Feedback Cloud Poodll n\'est PAS autorisé pour ce site.';
$string['ar-ae'] = 'Arabe (Golfe)';
$string['ar-sa'] = 'Arabe (Standard Moderne)';
$string['audioplaceholder'] = '[audio soumis]';
$string['awsregion'] = 'Région AWS';
$string['bahrain'] = 'Bahreïn';
$string['capetown'] = 'Le Cap, Afrique du Sud';
$string['clicktohide'] = 'Cacher le feedback courant';
$string['clicktoshow'] = 'Montrer le feedback courant';
$string['cloudpoodll:use'] = 'Autoriser l\'utilisation des feedbacks de Poodll Cloud';
$string['credentialsinvalid'] = 'L\'utilisateur et le secret entrés pour l\'API ne peuvent pas être utilisés pour fournir un accès. Merci de les vérifier.';
$string['currentfeedback'] = 'Feedback Courant :';
$string['customdivider'] = '---------------{$a->customname} ("{$a->pluginname}")----------------';
$string['customname'] = 'Nom personnalisé';
$string['customnamedetails'] = 'Paramétrez un nom personnalisé pour le plugin (par exemple, n\'utilisez pas \'Enregistreur de Feedback\'). Ce nom sera affiché à l\'intérieur du plugin.';
$string['de-ch'] = 'Allemand (Suisse)';
$string['de-de'] = 'Allemand (DE)';
$string['default'] = 'Activé par défaut';
$string['default_help'] = 'Si paramétré, cette méthode de feedback sera activée par défaut pour tous les nouveaux devoirs.';
$string['defaultplayertype'] = 'Affichage des transcriptions (enseignant)';
$string['defaultplayertypedetails'] = 'Utilisez le lecteur de transcription interactif ou statique si vous transcrivez ou ne montrez pas de transcription';
$string['defaultplayertypestudent'] = 'Affichage des transcriptions (étudiant)';
$string['defaultrecorder'] = 'Type d\'enregistrement';
$string['deletefeedback'] = 'Effacer ce feedback';
$string['displayaudioplayerlist'] = 'Montrer le lecteur audio (listes)';
$string['displayaudioplayersingle'] = 'Montrer le lecteur audio (normal)';
$string['displaysizelist'] = 'Taille du lecteur vidéo (dans les listes)';
$string['displaysizesingle'] = 'Taille du lecteur vidéo (normal)';
$string['displaysubs'] = '{$a->subscriptionname} : se termine le {$a->expiredate}';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublin, Irlande';
$string['en-ab'] = 'Anglais (Ecosse)';
$string['en-au'] = 'Anglais (AU)';
$string['en-gb'] = 'Anglais (GB)';
$string['en-ie'] = 'Anglais (Irlande)';
$string['en-in'] = 'Anglais (IN)';
$string['en-us'] = 'Anglais (US)';
$string['en-wl'] = 'Anglais (Pays de Galle)';
$string['enabled'] = 'Feedback de Poodll Cloud';
$string['enabled_help'] = 'Si activé, le correcteur peut laisser des feedbacks de Poodll Cloud pour chaque devoir';
$string['enabletranscode'] = 'Activer le transcodage';
$string['enabletranscode_details'] = 'Poodll Cloud peut transcoder l\'enregistrement en mp3/mp4';
$string['enabletranscription'] = 'Activer la transcription';
$string['enabletranscription_details'] = 'Poodll Cloud peut transcrire la voix de l\'étudiant si nécessaire';
$string['es-es'] = 'Espagnol (ES)';
$string['es-us'] = 'Espagnol (US)';
$string['expiredays'] = 'Jours de stockage du fichier';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'Retour non-HTML5';
$string['fallbackdetails'] = 'Si le navigateur ne supporte pas les enregistrements HTML5 pour le type de média sélectionné, retour vers une page de téléchargement ou un avertissement.';
$string['fallbackiosupload'] = 'iOS : téléchargement, sinon avertissement.';
$string['fallbackupload'] = 'Téléchargement';
$string['fallbackwarning'] = 'Avertissement';
$string['fillcredentials'] = 'Définir l\'utilisateur et le secret de l\'API avec les informations d\'identification existantes.';
$string['forever'] = 'N\'expire jamais';
$string['fr-ca'] = 'Français (CA)';
$string['fr-fr'] = 'Français (FR)';
$string['frankfurt'] = 'Francfort, Allemagne (pas de transcription)';
$string['freetrial'] = 'Obtenir les identifiants API de Cloud Poodll et un essai gratuit';
$string['freetrial_desc'] = 'Une boîte de dialogue devrait apparaître pour vous permettre de vous inscrire à un essai gratuit de Poodll. Après l\'enregistrement, vous devez vous connecter au tableau de bord des membres pour obtenir votre utilisateur et votre secret API, et pour enregistrer l\'URL de votre site.';
$string['he-il'] = 'Hébreu';
$string['hi-in'] = 'Hindi (IN)';
$string['id-id'] = 'Indonésien';
$string['it-it'] = 'Italien (IT)';
$string['ja-jp'] = 'Japonais';
$string['ko-kr'] = 'Coréen (KR)';
$string['language'] = 'Langage du narateur';
$string['london'] = 'Londres, UK (lent)';
$string['memberdashboard'] = 'Tableau de bord des membres';
$string['ms-my'] = 'Malais';
$string['mumbai'] = 'Mumbai, Inde';
$string['nl-nl'] = 'Hollandais';
$string['no'] = 'non';
$string['noapisecret'] = 'Aucune phrase secrète d\'API saisie. Ce plugin ne fonctionnera pas correctement.';
$string['noapiuser'] = 'Aucun utilisateur d\'API saisi. Ce plugin ne fonctionnera pas correctement';
$string['nocredentials'] = 'L\'utilisateur et la phrase secrète de l\'API n\'ont pas été entrés. Merci de les saisir sur <a href="{$a}">la page des paramètres.</a> Vous pouvez les obtenir auprès de <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nosubscriptions'] = 'Il n\'y a aucune inscription courante pour ce site/plugin.';
$string['notokenincache'] = 'Rafraîchissez la page pour voir les informations de licence. Contactez le support Poodll s\'il y a un problème.';
$string['novalidcredentials'] = 'L\'utilisateur et la phrase secrète de l\'API ont été rejetés ce qui bloque l\'accès. Merci de les vérifier sur <a href="{$a}">la page des paramètres.</a> Vous pouvez les obtenir auprès de <a href="https://poodll.com/member">Poodll.com.</a>';
$string['ottawa'] = 'Ottawa, Canada (lent)';
$string['playertype'] = 'Affichage de la transcription (Enseignant)';
$string['playertypedefault'] = 'Pas de transcription.';
$string['playertypeinteractivetranscript'] = 'Transcription interactive';
$string['playertypestandardtranscript'] = 'Transcription statique';
$string['playertypestudent'] = 'Affichage de la transcription (étudiant)';
$string['pluginname'] = 'Feedback de Poodll Cloud';
$string['privacy:commentpath'] = 'Feedback de Poodll Cloud';
$string['privacy:metadata:assignmentid'] = 'Identifiant du devoir';
$string['privacy:metadata:cloudpoodllcom'] = 'Le plugin assignfeedback_cloudpoodll sauvegarde les enregistrements sur des serveurs AWS S3 à travers cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Le plugin assignfeedback_cloudpoodll inclut l\'ID de l\'utilisateur moodle dans les URLs des enregistrements.';
$string['privacy:metadata:commentpurpose'] = 'Le texte du commentaire.';
$string['privacy:metadata:feedbackpurpose'] = 'L\'ID du feedback qui lie le feedback pour l\'utilisateur';
$string['privacy:metadata:filepurpose'] = 'Les URLs des fichiers des enregistrements soumis.';
$string['privacy:metadata:fulltranscriptpurpose'] = 'La transcription avec metadata pour cette tentative du devoir.';
$string['privacy:metadata:gradepurpose'] = 'L\'ID de note associée avec le commentaire.';
$string['privacy:metadata:tablepurpose'] = 'Stocke texte et URLs qui font le feedback à chaque tentative.';
$string['privacy:metadata:tablesummary'] = 'Ceci va enregistrer l\'élément cloudpoodll fait par le correcteur comme un feedback pour le devoir de l\'étudiant.';
$string['privacy:metadata:transcriptpurpose'] = 'La transcription pour cette tentative du devoir.';
$string['privacy:metadata:vttpurpose'] = 'Le rendu du sous-titre de la transcription pour cette tentative de devoir.';
$string['privacy:path'] = 'Texte du feedback';
$string['pt-br'] = 'Portugais (BR)';
$string['pt-pt'] = 'Portugais (PT)';
$string['reallydeletefeedback'] = 'Réellement supprimer ce feedback ?';
$string['recorder'] = 'Type d\'enregistreur';
$string['recorderaudio'] = 'Enregistreur audio';
$string['recorderdisplayname'] = 'Enregistreur de feedback';
$string['recorderskin'] = 'Apparence de l\'enregistreur';
$string['recordertype'] = 'Type d\'enregistreur';
$string['recordervideo'] = 'Enregistreur vidéo';
$string['refreshtoken'] = 'Rafraîchir les informations de licence.';
$string['region'] = 'Région AWS';
$string['ru-ru'] = 'Russe';
$string['saopaulo'] = 'Sao paulo, Brésil (pas de transcription)';
$string['setting_audio_heading'] = 'Paramètre du lecteur audio';
$string['setting_audio_heading_details'] = 'Paramètres contrôlant l\'apparence du lecteur dans l\'examen des feedbacks et les pages de liste';
$string['setting_snapshot_heading'] = 'Paramètre de l\'image de capture d\'écran';
$string['setting_snapshot_heading_details'] = 'Paramètres contrôlant l\'apparence de l\'image dans l\'examen des feedbacks et les pages de liste';
$string['setting_video_heading'] = 'Paramètres du lecteur vidéo';
$string['setting_video_heading_details'] = 'Paramètres contrôlant l\'apparence du lecteur dans l\'examen des feedbacks et les pages de liste';
$string['setting_whiteboard_heading'] = 'Paramètres de l\'image du tableau blanc';
$string['setting_whiteboard_heading_details'] = 'Paramètres contrôlant l\'apparence de l\'image dans l\'examen des feedbacks et les pages de liste';
$string['shownoimage'] = 'Ne pas afficher l\'image';
$string['shownovideo'] = 'Ne pas afficher la vidéo';
$string['singapore'] = 'Singapour';
$string['skin123'] = 'Un Deux Trois';
$string['skinbmr'] = 'Rose brulée';
$string['skinfresh'] = 'Frais (audio seulement)';
$string['skinonce'] = 'Une fois';
$string['skinplain'] = 'Plein';
$string['skinscreen'] = 'Enregistreur d\'écran (vidéo)';
$string['skinupload'] = 'Téléchargement';
$string['sydney'] = 'Sydney, Australie';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['timelimit'] = 'Limite de temps d\'enregistrement';
$string['tokyo'] = 'Tokyo, Japon (pas de transcription)';
$string['tr-tr'] = 'Turquie';
$string['transcriberamazon'] = 'Transcription normale';
$string['transcribergooglecloud'] = 'Transcription rapide (audio court seulement)';
$string['transcribernone'] = 'Pas de transcription';
$string['transcripttitle'] = 'Transcription';
$string['useast1'] = 'Est des USA';
$string['videoplaceholder'] = '[vidéo soumise]';
$string['yes'] = 'oui';
$string['zh-cn'] = 'Chinois (Mandarin-continental)';
