<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'fr', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - aigu';
$string['aacute_caps'] = 'A - aigu';
$string['acircumflex'] = 'a - circonflexe';
$string['acircumflex_caps'] = 'A - circonflexe';
$string['acuteaccent'] = 'accent aigu';
$string['adiaeresis'] = 'a - tréma';
$string['adiaeresis_caps'] = 'A - tréma';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'symbole aleph';
$string['almostequalto'] = 'presque égal à';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'esperluette';
$string['angle'] = 'angle';
$string['approximatelyequalto'] = 'approximativement égal à';
$string['aringabove'] = 'a - rond en chef';
$string['aringabove_caps'] = 'A - rond en chef';
$string['asteriskoperator'] = 'opérateur astérisque';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'nabla';
$string['beta'] = 'bêta';
$string['beta_caps'] = 'Bêta';
$string['blackclubsuit'] = 'trèfle noir';
$string['blackdiamondsuit'] = 'carreau noir';
$string['blackheartsuit'] = 'cœur noir';
$string['blackspadesuit'] = 'pique noir';
$string['brokenbar'] = 'barre verticale discontinue';
$string['bullet'] = 'puce';
$string['carriagereturn'] = 'retour de chariot';
$string['ccedilla'] = 'c - cédille';
$string['ccedilla_caps'] = 'C - cédille';
$string['cedilla'] = 'cédille';
$string['centsign'] = 'signe cent';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'plus cerclé';
$string['circledtimes'] = 'fois cerclé';
$string['circumflexaccent'] = 'accent circonflexe';
$string['containsasmember'] = 'contient comme élément';
$string['copyrightsign'] = 'signe copyright';
$string['currencysign'] = 'signe devise';
$string['dagger'] = 'obèle';
$string['degreesign'] = 'signe degré';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'tréma';
$string['diameter'] = 'diamètre';
$string['divisionsign'] = 'signe division';
$string['dotoperator'] = 'opérateur point';
$string['doubledagger'] = 'double obèle';
$string['doublelow9quotationmark'] = 'guillemet-virgule double inférieur';
$string['downwardsarrow'] = 'flèche vers le bas';
$string['downwardsdoublearrow'] = 'double flèche vers le bas';
$string['eacute'] = 'e - aigu';
$string['eacute_caps'] = 'E - aigu';
$string['ecircumflex'] = 'e - circonflexe';
$string['ecircumflex_caps'] = 'E - circonflexe';
$string['ediaeresis'] = 'e - tréma';
$string['ediaeresis_caps'] = 'E - tréma';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'élément de';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'tiret quadratin';
$string['emspace'] = 'quadratin';
$string['endash'] = 'tiret demi-quadratin';
$string['enspace'] = 'demi-quadratin';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'êta';
$string['eta_caps'] = 'Êta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'Eth';
$string['eurosign'] = 'signe euro';
$string['feminineordinalindicator'] = 'a exposant';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'pour tout';
$string['fractiononehalf'] = 'fraction un demi';
$string['fractiononequarter'] = 'fraction un quart';
$string['fractionslash'] = 'barre de fraction';
$string['fractionthreequarters'] = 'fraction trois quart';
$string['functionflorin'] = 'florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'plus grand ou égal à';
$string['greaterthansign'] = 'plus grand que';
$string['iacute'] = 'i - aigu';
$string['iacute_caps'] = 'I - aigu';
$string['icircumflex'] = 'i - circonflexe';
$string['icircumflex_caps'] = 'I - circonflexe';
$string['identicalto'] = 'identique à';
$string['idiaeresis'] = 'i - tréma';
$string['idiaeresis_caps'] = 'I - tréma';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'partie imaginaire';
$string['infinity'] = 'infini';
$string['insertcharacter'] = 'Insérer caractère';
$string['integral'] = 'intégrale';
$string['interrobang'] = 'Point exclarrogatif';
$string['intersection'] = 'intersection';
$string['invertedexclamationmark'] = 'point d\'exclamation inversé';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'partie entière par excès gauche';
$string['leftdoublequotationmark'] = 'guillemets anglais ouvrant';
$string['leftfloor'] = 'partie entière gauche';
$string['leftpointinganglebracket'] = 'chevron mathématique gauche';
$string['leftpointingguillemet'] = 'guillemets ouvrant';
$string['leftrightarrow'] = 'flèche gauche droite';
$string['leftrightdoublearrow'] = 'double flèche gauche droite';
$string['leftsinglequotationmark'] = 'guillemet courbe simple ouvrant';
$string['lefttorightmark'] = 'marque gauche-à-droite';
$string['leftwardsarrow'] = 'flèche vers la gauche';
$string['leftwardsdoublearrow'] = 'double flèche vers la gauche';
$string['lessthanorequalto'] = 'plus petit ou égal à';
$string['lessthansign'] = 'plus petit que';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = 'et logique';
$string['logicalor'] = 'ou logique';
$string['lozenge'] = 'losange';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'o exposant';
$string['microsign'] = 'signe micro';
$string['middledot'] = 'point central';
$string['minussign'] = 'signe moins';
$string['minutesfeet'] = 'pieds';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'multiplication';
$string['naryproduct'] = 'produit n-aire';
$string['narysumation'] = 'somme n-aire';
$string['nobreakspace'] = 'espace insécable';
$string['notanelementof'] = 'pas élément de';
$string['notasubsetof'] = 'pas sous-ensemble de';
$string['notequalto'] = 'pas égal à';
$string['notsign'] = 'signe non';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - aigu';
$string['oacute_caps'] = 'O - aigu';
$string['ocircumflex'] = 'o - circonflexe';
$string['ocircumflex_caps'] = 'O - circonflexe';
$string['odiaeresis'] = 'o - tréma';
$string['odiaeresis_caps'] = 'O - tréma';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'oméga';
$string['omega_caps'] = 'Oméga';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - barré';
$string['oslash_caps'] = 'O - barré';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'trait suscrit';
$string['paragraphsign'] = 'signe paragraphe';
$string['partialdifferential'] = 'dérivée partielle';
$string['permillesign'] = 'signe pour-mille';
$string['perpendicular'] = 'perpendiculaire';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'symbole pi';
$string['pluginname'] = 'Insérer caractère';
$string['plusminussign'] = 'plus ou moins';
$string['poundsign'] = 'livre sterling';
$string['privacy:metadata'] = 'Le plugin atto_charmap n\'enregistre aucune donnée personnelle.';
$string['proportionalto'] = 'proportionnel à';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'guillemets fermant';
$string['realpartsymbol'] = 'partie réelle';
$string['registeredsign'] = 'marque déposée';
$string['rho'] = 'rhô';
$string['rho_caps'] = 'Rhô';
$string['rightceiling'] = 'partie entière par excès droite';
$string['rightdoublequotationmark'] = 'guillemets anglais fermant';
$string['rightfloor'] = 'partie entière droite';
$string['rightpointinganglebracket'] = 'chevron mathématique droit';
$string['rightpointingguillemet'] = 'guillemets droits';
$string['rightsinglequotationmark'] = 'guillemet courbe simple fermant';
$string['righttoleftmark'] = 'marque droite-à-gauche';
$string['rightwardsarrow'] = 'flèche vers la droite';
$string['rightwardsdoublearrow'] = 'double flèche vers la droite';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'pouces';
$string['sectionsign'] = 'signe section';
$string['sharpsesszed'] = 'Eszett';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'semblable à';
$string['singleleftpointinganglequotationmark'] = 'chevron gauche';
$string['singlelow9quotationmark'] = 'guillemet-virgule inférieur';
$string['singlerightpointinganglequotationmark'] = 'chevron droit';
$string['smalltilde'] = 'petit tilde';
$string['softhyphen'] = 'trait d\'union conditionnel';
$string['squareroot'] = 'racine carrée';
$string['subsetof'] = 'sous-ensemble de';
$string['subsetoforequalto'] = 'sous-ensemble ou égal à';
$string['superscriptone'] = 'un exposant';
$string['superscriptthree'] = 'trois exposant';
$string['superscripttwo'] = 'deux exposant';
$string['supersetof'] = 'sur-ensemble de';
$string['supersetoforequalto'] = 'sur-ensemble ou égal à';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'il existe';
$string['therefore'] = 'donc';
$string['theta'] = 'thêta';
$string['theta_caps'] = 'Thêta';
$string['thetasymbol'] = 'symbole thêta';
$string['thinspace'] = 'espace fine';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'Thorn';
$string['threedotleader'] = 'points de suspension centrés';
$string['trademarksign'] = 'signe TM';
$string['turnedquestionmark'] = 'point d\'interrogation inversé';
$string['uacute'] = 'u - aigu';
$string['uacute_caps'] = 'U - aigu';
$string['ucircumflex'] = 'u - circonflexe';
$string['ucircumflex_caps'] = 'U - circonflexe';
$string['udiaeresis'] = 'u - tréma';
$string['udiaeresis_caps'] = 'U - tréma';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'crochet';
$string['upwardsarrow'] = 'flèche vers le haut';
$string['upwardsdoublearrow'] = 'double flèche vers le haut';
$string['weierstrassp'] = 'p de Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - aigu';
$string['yacute_caps'] = 'Y - aigu';
$string['ydiaeresis'] = 'y - tréma';
$string['ydiaeresis_caps'] = 'Y - tréma';
$string['yensign'] = 'yen';
$string['zerowidthjoiner'] = 'liant sans chasse';
$string['zerowidthnonjoiner'] = 'antiliant sans chasse';
$string['zeta'] = 'zéta';
$string['zeta_caps'] = 'Zéta';
