<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_cloudpoodll', language 'fr', version '3.11'.
 *
 * @package     atto_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['apisecret'] = 'Phrase secrète Poodll API';
$string['apisecret_details'] = 'Le phrase secrète de l\'API Poodll. Voir <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret"> ici </a> pour plus de détails.';
$string['apiuser'] = 'Utilisateur API Poodll';
$string['apiuser_details'] = 'Le nom d\'utilisateur du compte Poodll qui autorise Poodll sur ce site.';
$string['appauthorised'] = 'Atto Poodll Cloud est autorisé pour ce site.';
$string['appnotauthorised'] = 'Atto Cloud Poodll n\'est pas autorisé sur ce site.';
$string['ar-ae'] = 'Arabe (golfe)';
$string['ar-sa'] = 'Arabe (Moderne)';
$string['audio'] = 'Audio';
$string['audio_desc'] = 'Enregistreur audio';
$string['audioskin'] = 'Enregistreur audio';
$string['awsregion'] = 'Région AWS';
$string['bahrain'] = 'Bahreïn';
$string['cancel'] = 'Effacer';
$string['cannotsubtitle'] = 'Le sous-titrage est désactivé. Vérifiez les paramètres de conversion, de sous-titre et de région.';
$string['capetown'] = 'Le Cap, Afrique du sud';
$string['chooseinsert'] = 'Que voulez-vous insérer ?';
$string['cloudpoodll'] = 'Poodll Cloud';
$string['cloudpoodll:allowaudio'] = 'Autoriser l\'enregistrement audio';
$string['cloudpoodll:allowscreen'] = 'Permettre l\'enregistrement d\'écran';
$string['cloudpoodll:allowsubtitling'] = 'Autoriser le sous titrage';
$string['cloudpoodll:allowupload'] = 'Autoriser le chargement';
$string['cloudpoodll:allowvideo'] = 'Autoriser l\'enregistrement vidéo';
$string['cloudpoodll:allowwidgets'] = 'Permettre la visibilité de l\'icône des widgets';
$string['cloudpoodll:visible'] = 'Visible';
$string['confirmdelete'] = 'Voulez-vous vraiment supprimer ? La suppression efface uniquement l\'élément de l\'historique, pas du serveur.';
$string['createaudio'] = 'Créer un audio';
$string['createscreen'] = 'Créer un enregistrement d\'écran';
$string['createvideo'] = 'Créer une vidéo';
$string['credentialsinvalid'] = 'L\'utilisateur de l\'API et la phrase secrète entrée ne peuvent pas être utilisés pour obtenir un accès. Veuillez les vérifier.';
$string['currentsubmission'] = 'Travail remis actuel :';
$string['date'] = 'Date';
$string['de-ch'] = 'Allemand (Suisse)';
$string['de-de'] = 'Allemand (All.)';
$string['deleteitem'] = 'Effacer l\'item';
$string['dialogtitle'] = 'Choisir un widget';
$string['displaysubs'] = '{$a->subscriptionname} : se termine le {$a->expiredate}';
$string['dublin'] = 'Dublin, Irlande';
$string['emptyTable'] = 'Aucun élément dans l\'historique';
$string['en-ab'] = 'Anglais (Ecosse)';
$string['en-au'] = 'Anglais (Au)';
$string['en-gb'] = 'Anglais (GB)';
$string['en-ie'] = 'Anglais (Irlande)';
$string['en-in'] = 'Anglais (In)';
$string['en-us'] = 'Anglais (US)';
$string['en-wl'] = 'Anglais (Pays de Galles)';
$string['enableaudio'] = 'Activer l\'enregistrement audio';
$string['enablescreen'] = 'Activer l\'enregistrement d\'écran';
$string['enablesubtitling'] = 'Autoriser le sous titrage';
$string['enablesubtitling_details'] = 'Cloud Poodll peut créer des sous-titres automatiquement si nécessaire. Voir les paramètres de langue';
$string['enablevideo'] = 'Activer l\'enregistrement vidéo';
$string['enablewidgets'] = 'Activer les widgets';
$string['es-es'] = 'Espagnol (Es)';
$string['es-us'] = 'Espagnol (US)';
$string['expiredays'] = 'Nombre de jours pour conserver les fichiers :';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'Texte alternatif non HTML5';
$string['fallbackdetails'] = 'Si le navigateur ne prend pas en charge l\'enregistrement HTML5 pour le type de média sélectionné, revenez à un écran de téléchargement ou à un avertissement.';
$string['fallbackiosupload'] = 'iOS : téléchargement, sinon avertissement';
$string['fallbackupload'] = 'Déposer';
$string['fallbackwarning'] = 'Attention';
$string['fieldsheader'] = 'Entrez les détails pour :';
$string['fillcredentials'] = 'Définir l\'utilisateur et le secret de l\'API avec les informations d\'identification existantes.';
$string['first'] = 'Premier';
$string['forever'] = 'N\'expire jamais';
$string['fr-ca'] = 'Français (CA)';
$string['fr-fr'] = 'Français (FR)';
$string['frankfurt'] = 'Francfort, Allemagne';
$string['freetrial'] = 'Obtenir les identifiants API de Cloud Poodll et un essai gratuit';
$string['freetrial_desc'] = 'Une boîte de dialogue devrait apparaître pour vous permettre de vous inscrire à un essai gratuit de Poodll. Après l\'enregistrement, vous devez vous connecter au tableau de bord des membres pour obtenir votre utilisateur et votre secret API, et pour enregistrer l\'URL de votre site.';
$string['he-il'] = 'Hébreu';
$string['hi-in'] = 'Hindi';
$string['history'] = 'Historique';
$string['historyback'] = 'Retour à l\'historique';
$string['id-id'] = 'Indonésien';
$string['info'] = 'Affichage de _START_ à _END_ entrées sur _TOTAL_';
$string['infoEmpty'] = 'Affichage de 0 à 0 sur 0 entrées';
$string['infoFiltered'] = '(filtré à partir du total des entrées _MAX_)';
$string['insert'] = 'Insérer';
$string['insertlinks'] = 'Liens des médias';
$string['insertmethod'] = 'Insérer la méthode';
$string['insertmethod_details'] = 'Insérer des liens multimédia ou des étiquettes multimédia. Dans les deux cas, un filtre Moodle affichera un lecteur lorsque la page est affichée.';
$string['inserttags'] = 'Tags Audio/Vidéo';
$string['it-it'] = 'Italien';
$string['ja-jp'] = 'Japonais';
$string['ko-kr'] = 'Coréen';
$string['language'] = 'Langue de transcription';
$string['last'] = 'Dernier';
$string['lengthMenu'] = 'Afficher les entrées _MENU_';
$string['loading'] = 'Chargement...';
$string['loadingRecords'] = 'Chargement...';
$string['london'] = 'Londres, GB (lent)';
$string['mediainsertcheckbox'] = 'Insérer un lecteur multimédia dans l\'éditeur. Sinon, insérer un lien multimédia.';
$string['memberdashboard'] = 'Tableau de bord des membres';
$string['ms-my'] = 'Malais';
$string['mumbai'] = 'Mumbai, Inde';
$string['next'] = 'Suivant';
$string['nl-nl'] = 'Néerlandais';
$string['no'] = 'non';
$string['noapisecret'] = 'Aucun clé secrète API entrée. Le Cloud Poodll pour Atto ne fonctionnera pas correctement.';
$string['noapiuser'] = 'Aucun utilisateur API entré. Le Cloud Poodll pour Atto ne fonctionnera pas correctement.';
$string['nofieldsheader'] = 'Insérer :';
$string['notoken'] = 'L\'utilisateur et la phrase secrète de l\'API ont été rejetés ce qui bloque l\'accès. Veuillez consulter la page des paramètres du plugin Atto Cloud Poodll.';
$string['notokenincache'] = 'Actualisez pour voir les informations de licence. Contactez le support Poodll en cas de problème.';
$string['options'] = 'Options';
$string['ottawa'] = 'Ottawa, Canada';
$string['pluginname'] = 'Poodll Cloud';
$string['previous'] = 'Précédent';
$string['privacy:metadata:cloudpoodllcom'] = 'Le plugin atto_cloudpoodll stocke les enregistrements dans des compartiments AWS S3 via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Le plugin atto_cloudpoodll inclut le userid Moodle dans les URL des enregistrements.';
$string['processing'] = 'En traitement...';
$string['pt-br'] = 'Portugais (BR)';
$string['pt-pt'] = 'Portuguais';
$string['recorder'] = 'Type d\'enregistreur';
$string['recorderaudio'] = 'Enregistreur d\'audio';
$string['recorderscreen'] = 'Enregistreur d\'écran';
$string['recorderskin'] = 'Habillage de l\'enregistreur';
$string['recordertype'] = 'Type d\'enregistreur';
$string['recordervideo'] = 'Enregistreur de vidéo';
$string['recorderwidgets'] = 'Widgets';
$string['refreshtoken'] = 'Actualiser les informations de licence';
$string['region'] = 'Région AWS';
$string['ru-ru'] = 'Russe';
$string['saopaulo'] = 'Sao Paulo, Brésil';
$string['screen'] = 'Écran';
$string['screen_desc'] = 'Enregistreur d\'écran';
$string['search'] = 'Rechercher :';
$string['showhistory'] = 'Afficher l\'onglet historique';
$string['showhistory_details'] = 'L\'onglet Historique permet aux utilisateurs de choisir parmi leurs enregistrements audio ou vidéo précédemment enregistrés.';
$string['singapore'] = 'Singapour';
$string['skin123'] = 'Un Deux Trois';
$string['skinbmr'] = 'Rose brûlé';
$string['skinfresh'] = 'Fresh';
$string['skinonce'] = 'Une fois';
$string['skinplain'] = 'Brut';
$string['skinscreen'] = 'Écran';
$string['sortAscending'] = ': activer pour trier les colonnes par ordre croissant';
$string['sortDescending'] = ': activer pour trier les colonnes par ordre décroissant';
$string['speakerlanguage'] = 'Langage des locuteurs';
$string['subtitle'] = 'Sous-titres';
$string['subtitleaudiobydefault'] = 'Sous-titres audio par défaut';
$string['subtitlebydefault_details'] = 'Si vrai, Poodll Cloud vérifiera le sous-titrage par défaut. Il peut être désactivé à partir de l\'onglet Options de la fenêtre contextuelle. Ne mettez les sous-titre seulement par défaut que si vous en avez besoin.';
$string['subtitlecheckbox'] = 'Demander des sous-titres pour cet enregistrement';
$string['subtitleinstructions'] = 'Les sous-titres demandés sont prêts environ 5 minutes après l\'enregistrement. Vous devez les demander avant l\'enregistrement.';
$string['subtitlevideobydefault'] = 'Sous-titres vidéo par défaut';
$string['sydney'] = 'Sydney, Australie';
$string['ta-in'] = 'Tamoul';
$string['te-in'] = 'Télougou';
$string['thousands'] = ',';
$string['timelimit'] = 'Limite de temps d\'enregistrement';
$string['title'] = 'Titre';
$string['tokyo'] = 'Tokyo, Japon';
$string['tr-tr'] = 'Turc';
$string['transcode'] = 'Convertisseur';
$string['transcode_details'] = 'Poodll Cloud peut convertir l\'audio en mp3 et la vidéo en MP4';
$string['upload'] = 'Déposer';
$string['uploadinstructions'] = 'Glissez-déposez ou choisissez un fichier multimédia pour le déposer.';
$string['useast1'] = 'US Est';
$string['video'] = 'Vidéo';
$string['video_desc'] = 'Enregistreur vidéo';
$string['videoskin'] = 'Enregistreur vidéo';
$string['widgets'] = 'Widgets';
$string['widgets_desc'] = 'Insérer un widget';
$string['yes'] = 'oui';
$string['zeroRecords'] = 'Aucun enregistrements correspondants trouvés';
$string['zh-cn'] = 'Chinois (Mandarin)';
