<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_admin_presets', language 'fr', version '3.11'.
 *
 * @package     block_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['actionbase'] = 'Présélections';
$string['actiondelete'] = 'Supprimer les présélections';
$string['actionexport'] = 'Exporter les paramètres';
$string['actionimport'] = 'Importer les paramètres';
$string['actionload'] = 'Lire les paramètres';
$string['actionrollback'] = 'Rétablir les changements appliqués';
$string['actualvalue'] = 'Valeur actuelle';
$string['admin_presets:addinstance'] = 'Ajouter un nouveau bloc de présélections administrateur';
$string['adminsettings'] = 'Paramètres administrateurs';
$string['author'] = 'Auteur';
$string['autohidesensiblesettings'] = 'Exclure automatiquement les paramètres sensibles';
$string['baseshow'] = 'liste des présélections';
$string['created'] = 'Créé';
$string['deleteexecute'] = 'exécution';
$string['deletepreset'] = 'La présélection {$a} va être supprimée, êtes-vous sûr(e) ?';
$string['deletepreviouslyapplied'] = 'Cette présélection a été précédemment appliquée, si vous la supprimez vous ne pourrez pas retourner à l\'état précédent';
$string['deleteshow'] = 'Confirmer';
$string['errordeleting'] = 'Erreur durant la suppression depuis la base de données';
$string['errorinserting'] = 'Erreur durant l\'insertion dans la base de données';
$string['errornopreset'] = 'Il n\'existe pas de présélection avec ce nom';
$string['errorupgradetablenames'] = 'La mise à jour d\'admin_presets a échoué. Mettez à jour Moodle afin de mettre à niveau admin_presets. Vous pouvez restaurer l\'ancien code de blocs/admin_presets en attendant.';
$string['errorupgradetablenamesdebug'] = 'Les noms de table dépassent la limite de caractères permis, ceci peut être résolu en utilisant les dernières version Moodle 2.0, Moodle 2.1 et Moodle 2.2';
$string['eventpresetdeleted'] = 'Présélection supprimée';
$string['eventpresetdownloaded'] = 'Présélection téléchargée';
$string['eventpresetexported'] = 'Présélection exportée';
$string['eventpresetimported'] = 'Présélection importée';
$string['eventpresetloaded'] = 'Présélection chargée';
$string['eventpresetpreviewed'] = 'Présélection visualisée';
$string['eventpresetreverted'] = 'Présélection rétablie';
$string['eventpresetslisted'] = 'Les présélections ont été listées';
$string['exportexecute'] = 'Sauvegarde en cours';
$string['exportshow'] = 'Paramètres de sélection';
$string['falseaction'] = 'Action non supportée dans cette version';
$string['falsemode'] = 'Mode non supporté dans cette version';
$string['headingload'] = 'Paramètres de sélection à charger';
$string['imported'] = 'Importé';
$string['importexecute'] = 'Importation en cours';
$string['importshow'] = 'Sélectionner un fichier';
$string['load'] = 'Charger';
$string['loadexecute'] = 'Changement appliqués';
$string['loadpreview'] = 'Prévisualiser la présélection';
$string['loadselected'] = 'Charger les paramètres sélectionnés';
$string['loadshow'] = 'Sélectionner les paramètres';
$string['markedasadvanced'] = 'marqué comme avancé';
$string['markedasforced'] = 'marqué comme forcé';
$string['markedaslocked'] = 'marqué comme verrouillé';
$string['markedasnonadvanced'] = 'marqué comme non avancé';
$string['markedasnonforced'] = 'marqué comme non forcé';
$string['markedasnonlocked'] = 'marqué comme non verrouillé';
$string['newvalue'] = 'Nouvelle valeur de paramètre';
$string['noparamtype'] = 'Il n\'y a pas de type de paramètre pour ce réglage';
$string['nopresets'] = 'Aucune présélection';
$string['nothingloaded'] = 'Toutes les présélections ignorées : elles sont déjà chargées.';
$string['notpreviouslyapplied'] = 'La présélection n\'a pas été appliquée précédemment';
$string['novalidsettings'] = 'Pas de paramètre valide';
$string['novalidsettingsselected'] = 'Pas de paramètre valide sélectionné';
$string['oldvalue'] = 'Ancienne valeur du paramètre';
$string['pluginname'] = 'Présélections';
$string['presetmoodlerelease'] = 'Version de Moodle';
$string['presetname'] = 'Nom de la présélection';
$string['presetsettings'] = 'Configuration de la présélection';
$string['preview'] = 'aperçu';
$string['previewpreset'] = 'Aperçu de la présélection';
$string['privacy:null_reason'] = 'Le bloc de Présélection ne modifie ni n\'enregistre aucune donnée personnelle.';
$string['renamepreset'] = 'Renommer une présélection';
$string['rollback'] = 'rétablir';
$string['rollbackexecute'] = 'Revenir à l\'état précédent';
$string['rollbackfailures'] = 'Les réglages suivants ne peuvent pas être restaurés, les valeurs réelles diffèrent des valeurs appliquées par la présélection.';
$string['rollbackresults'] = 'Paramètres restaurés avec succès';
$string['rollbackshow'] = 'Liste d\'applications présélectionnées';
$string['selectedvalues'] = 'réglage des valeurs sélectionnées';
$string['selectfile'] = 'Fichier sélectionné';
$string['sensiblesettings'] = 'Paramètres sensibles à ignorer si l\'option « Exclure automatiquement les paramètres sensibles » est cochée.';
$string['sensiblesettingstext'] = 'Ajouter des éléments séparés par « , » et au format NOMDUPARAMETRE@@NOMDUPLUGIN';
$string['settingname'] = 'Nom du paramètre';
$string['settingsapplied'] = 'Réglages appliqués';
$string['settingsnotapplicable'] = 'Réglages non applicables pour cette version de Moodle';
$string['settingsnotapplied'] = 'Réglages ignorés : ils sont tous déjà chargés.';
$string['settingvalue'] = 'avec pour valeur';
$string['site'] = 'Site';
$string['successimported'] = 'Présélection importée';
$string['timeapplied'] = 'Temps appliqué';
$string['toexportclick'] = 'Pour exporter vos paramètres, cliquer sur {$a}';
$string['toimportclick'] = 'Pour importer vos paramètres, cliquer sur {$a}';
$string['value'] = 'Valeur du paramètre';
$string['voidvalue'] = 'Ce paramètre n\'a pas de valeur';
$string['wrongfile'] = 'Mauvais fichier';
$string['wrongid'] = 'Mauvais identifiant';
