<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'fr', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activités';
$string['add'] = 'Ajouter';
$string['addcommunitycourse'] = 'Ajouter un cours';
$string['addcourse'] = 'Rechercher';
$string['addedtoblock'] = 'Un lien vers ce cours a été ajouté à votre bloc recherche communauté';
$string['additionalcoursedesc'] = '{$a->lang} Créateur : {$a->creatorname} - Éditeur : {$a->publishername} - Sujet : {$a->subject} - Public : {$a->audience} - Degré d\'enseignement : {$a->educationallevel} - Licence : {$a->license}';
$string['addtocommunityblock'] = 'Enregistrer un lien vers ce cours';
$string['audience'] = 'Conçu pour';
$string['audience_help'] = 'Quel type de cours cherchez-vous ? En plus de cours traditionnels conçu pour des étudiants, vous pouvez rechercher également des communautés d\'enseignants ou d\'administrateurs Moodle';
$string['blocks'] = 'Blocs';
$string['cannotselecttopsubject'] = 'Impossible de sélectionner un sujet de niveau racine ';
$string['comments'] = 'Commentaires ({$a})';
$string['community:addinstance'] = 'Ajouter un bloc recherche communauté';
$string['community:myaddinstance'] = 'Ajouter un bloc recherche communauté au tableau de bord';
$string['contentinfo'] = 'Sujet : {$a->subject} ; public cible : {$a->audience} ; degré d\'enseignement : {$a->educationallevel}';
$string['continue'] = 'Continuer';
$string['contributors'] = '	
- Contributeurs : {$a}';
$string['coursedesc'] = 'Description';
$string['courselang'] = 'Langue';
$string['coursename'] = 'Nom';
$string['courses'] = 'Cours';
$string['coverage'] = 'Tags : {$a}';
$string['donotrestore'] = 'Non';
$string['dorestore'] = 'Oui';
$string['download'] = 'Télécharger';
$string['downloadable'] = 'Cours à télécharger';
$string['downloadablecourses'] = 'Cours téléchargeables';
$string['downloadconfirmed'] = 'La sauvegarde a été enregistrée dans vos fichiers personnels {$a}';
$string['downloaded'] = '… terminé.';
$string['downloadingcourse'] = 'Téléchargement du cours';
$string['downloadingsize'] = 'Veuillez patienter durant le téléchargement du fichier de cours ({$a->total} Mo)…';
$string['downloadtemplate'] = 'Créer un cours à partir d\'un modèle';
$string['educationallevel'] = 'Degré d\'enseignement';
$string['educationallevel_help'] = 'Pour quel degré d\'enseignement ? Dans le cas de communautés d\'enseignants, ce degré décrit le niveau d\'enseignement.';
$string['enroldownload'] = 'Trouver';
$string['enroldownload_help'] = 'Certains cours du serveur d\'échanges sélectionné sont fournis par leurs auteurs dans le but d\'être utilisés sur leur site d\'origine.

D\'autres sont des modèles de cours que vous pouvez télécharger et installer dans votre propre Moodle.';
$string['enrollable'] = 'Cours où s\'inscrire';
$string['enrollablecourses'] = 'Cours disponibles pour inscription';
$string['errorcourselisting'] = 'Avertissement : il n\'est plus possible de rechercher des cours sur moodle.net. Les cours précédemment partagés sont désormais disponibles sur archive.moodle.net. Consultez <a href="https://docs.moodle.org/en/Sunsetting_moodle.net">Sunsetting moodle.net</a> (en anglais) pour plus d\'informations.';
$string['errorhublisting'] = 'Une erreur est survenue lors de la récupération de la liste des cours du serveur d\'échanges de Moodle.org. Veuillez réessayer plus tard ({$a}).';
$string['fileinfo'] = 'Langue : {$a->lang} ; Licence : {$a->license} ; date de modification : {$a->timeupdated}';
$string['hideall'] = 'Cacher les serveurs d\'échange';
$string['hub'] = 'Serveur d\'échanges';
$string['hubnottrusted'] = 'Non certifié';
$string['hubtrusted'] = 'Ce serveur d\'échanges est certifié par Moodle.org';
$string['install'] = 'Télécharger';
$string['keywords'] = 'Mots clefs';
$string['keywords_help'] = 'Vous pouvez rechercher des cours contenant un texte spécifique dans leur titre, leur description ou d\'autres champ de la base de données.';
$string['langdesc'] = 'Langue : {$a} -';
$string['language'] = 'Langue';
$string['language_help'] = 'Vous pouvez rechercher des cours écrit dans une langue spécifique.';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Vous pouvez rechercher des cours assortis d\'une licence spécifique.';
$string['moredetails'] = 'Plus de détails';
$string['mycommunities'] = 'Mes communautés :';
$string['next'] = 'Suivant >>>';
$string['nocomments'] = 'Aucun commentaire';
$string['nocourse'] = 'Aucun cours trouvé';
$string['noratings'] = 'Pas d\'évaluation';
$string['operation'] = 'Opération';
$string['orderby'] = 'Trier par';
$string['orderby_help'] = 'L\'ordre d\'affichage des résultats de recherche.';
$string['orderbyeldest'] = 'Plus ancien';
$string['orderbyname'] = 'Nom';
$string['orderbynewest'] = 'Plus récent';
$string['orderbypublisher'] = 'Éditeur';
$string['orderbyratingaverage'] = 'Évaluation';
$string['outcomes'] = 'Objectifs : {$a}';
$string['pluginname'] = 'Recherche communauté';
$string['privacy:metadata:block_community'] = 'Le bloc Recherche communauté enregistre les liens vers les cours partagés par la communauté et auxquels des utilisateurs peuvent s\'inscrire.';
$string['privacy:metadata:block_community:coursedescription'] = 'La description du cours lié.';
$string['privacy:metadata:block_community:coursename'] = 'Le nom du cours lié.';
$string['privacy:metadata:block_community:courseurl'] = 'L\'URL du cours lié.';
$string['privacy:metadata:block_community:imageurl'] = 'L\'URL de l\'image du cours lié.';
$string['privacy:metadata:block_community:userid'] = 'L\'identifiant de l\'utilisateur qui a créé le cours lié.';
$string['rateandcomment'] = 'Évaluer et commenter';
$string['rating'] = 'Évaluation';
$string['removecommunitycourse'] = 'Supprimer le cours';
$string['restorecourse'] = 'Restaurer un cours';
$string['restorecourseinfo'] = 'Restaurer le cours ?';
$string['screenshots'] = 'Copies d\'écran';
$string['search'] = 'Chercher';
$string['searchcommunitycourse'] = 'Rechercher un cours de la communauté';
$string['searchcourse'] = 'Rechercher un cours de la communauté';
$string['selecthub'] = 'Choisir un serveur d\'échanges';
$string['selecthub_help'] = 'Choisir un serveur d\'échanges où rechercher des cours.';
$string['showall'] = 'Afficher tous les serveurs d\'échange';
$string['sites'] = 'Sites';
$string['subject'] = 'Sujet';
$string['subject_help'] = 'Pour affiner votre recherche à des cours sur un sujet particulier, veuillez en sélectionner un de cette liste.';
$string['userinfo'] = 'Créateur : {$a->creatorname} ; éditeur : {$a->publishername}';
$string['visitdemo'] = 'Visiter la démo';
$string['visitsite'] = 'Visiter le site';
