<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'fr', version '3.11'.
 *
 * @package     block_course_menu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Activer des liens personnalisés';
$string['allowresize'] = 'Autoriser le redimensionnement de la fenêtre';
$string['allowscroll'] = 'Autoriser le défilement de la fenêtre';
$string['blockgeneralsettings'] = 'Bloc des paramètres généraux';
$string['blockname'] = 'Menu du cours';
$string['cannotmoveright'] = 'Impossible de déplacer vers la droite';
$string['cannotmovetopicdown'] = 'Impossible de déplacer la section vers la droite. Il y a une autre section au-dessus de celle-ci.';
$string['cannotmovetopicup'] = 'Impossible de déplacer la section en place. Il y a une autre section au-dessus de ce sous-chapitre .';
$string['change'] = 'Changer';
$string['chapter'] = 'Chapitre';
$string['chaptering'] = 'Activer le groupement de chapitres';
$string['chapters'] = 'Chapitres';
$string['correcturlmsg'] = '*L\'URL doit être saisie comme une URL absolue, contenant le protocole (exemples d\'URL correctes : http://www.moodle.org, ftp://ftp.moodle.org ; exemples d\'URL erronées : www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Administration du cours';
$string['coursemainpage'] = 'Page principale du cours';
$string['customlink'] = 'Lien personnalisé';
$string['defaultgrouping'] = 'Regroupement par défaut';
$string['defaultheight'] = 'Hauteur de la fenêtre par défaut (en pixels)';
$string['defaultwidth'] = 'Largeur de la fenêtre par défaut (en pixels)';
$string['displaydirectory'] = 'Afficher le dossier';
$string['dockedbg'] = 'Couleur de fond de l\'en-tête du bloc';
$string['dockedbgdesc'] = 'Couleur de fond pour le titre de bloc lorsqu\'il est dans le dock';
$string['elements'] = 'Éléments';
$string['emptychapname'] = 'Le nom de chapitre ne peut pas être vide !';
$string['emptysubchapname'] = 'Le nom du sous-chapitre ne peut pas être vide !';
$string['expandable_tree'] = 'Arbre extensible';
$string['hide'] = 'Cacher';
$string['icon'] = 'Icône';
$string['keeppagenavigation'] = 'Garder la navigation de la page visible dans l\'espace du cours (très déconseillé !)';
$string['link'] = 'Lien';
$string['linkfileorsite'] = 'Lien vers un fichier ou un site Web';
$string['linknoname'] = 'Le nom du lien ne peut pas être vide. Merci d\'entrer le nom du lien.';
$string['linknourl'] = 'Le lien URL ne peut pas être vide. Merci d\'entrer le nom du lien.';
$string['links'] = 'Liens';
$string['linkswrongnumber'] = 'Le nombre de liens doit être un nombre correct (seulement chiffres) et supérieure à 0 !';
$string['mycourses'] = 'Mes cours';
$string['myprofile'] = 'Mon profil';
$string['myprofilesettings'] = 'Mes paramètres de profil';
$string['name'] = 'Nom';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Site';
$string['namesitelevel'] = 'Nom du niveau du site';
$string['namesiteleveldescription'] = 'Nom alternatif qui doit être indiqué dans l\'en-tête du bloc lors de l\'affichage au niveau du site';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'section';
$string['nameweeks'] = 'Semaine';
$string['newwindow'] = 'Nouvelle fenêtre';
$string['noicon'] = 'Aucune icône';
$string['notapplicable'] = 'Non applicable';
$string['numberofchapter'] = 'Nombre de chapitres';
$string['numberoflinks'] = 'Nombre de liens personnalisés';
$string['numberofsubchapter'] = 'Nombre de sous-chapitres';
$string['participantlist'] = 'Liste des participants';
$string['participants'] = 'Participants';
$string['pluginname'] = 'Menu du cours';
$string['reports'] = 'Rapports';
$string['samewindow'] = 'La même fenêtre';
$string['show'] = 'Afficher';
$string['showdirectorylinks'] = 'Afficher les liens du répertoire';
$string['showlocationbar'] = 'Afficher la barre d\'adresse';
$string['showmenubar'] = 'Afficher la barre de menu';
$string['showstatusbar'] = 'Afficher la barre d\'état';
$string['showtoolbar'] = 'Afficher la barre d\'outils';
$string['sitepages'] = 'Pages du site';
$string['subchapter'] = 'Sous-chapitre';
$string['subchaptering'] = 'Activer le groupement de sous-chapitres';
$string['subchapters'] = 'Sous-chapitres';
$string['topics'] = 'Sections';
$string['topicsweeks'] = 'Sections / semaines';
$string['trimlength'] = 'Combien de caractères à garder';
$string['trimmode'] = 'Mode de réduction des noms de sections';
$string['trimmodecenter'] = 'Réduction par les caractères centraux';
$string['trimmodeleft'] = 'Réduction par les caractères les plus à gauche';
$string['trimmoderight'] = 'Réduction par les caractères les plus à droite';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'En changeant le nombre de chapitres, tous les paramètres de votre chapitrage et sous-chapitrage seront restaurés par défaut ! Continuer quand même ?';
$string['warningsubchapenable'] = 'Attention ! Après avoir activé le sous-chapitrage, un regroupement par défaut se produira. Souhaitez-vous poursuivre ?';
$string['warningsubchapnochange'] = 'En changeant le nombre de sous-chapitres, tous les paramètres de votre chapitrage et sous-chapitrage seront restaurés par défaut ! Continuer quand même ?';
$string['weeks'] = 'Semaines';
$string['window'] = 'Fenêtre';
$string['wrongnumber'] = 'Le nombre de chapitres doit être un nombre correct (seulement chiffres), supérieur à 1, inférieur au nombre de sous-chapitres et inférieur au nombre de sections ou semaines visibles !';
$string['wrongsubchapnumber'] = 'Le nombre de sous-chapitres doit être un nombre correct (seulement chiffres), supérieur au nombre de chapitres et inférieur au nombre de sections ou semaines visibles !';
