<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'fr', version '3.11'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecategories'] = 'Catégories à inclure';
$string['add_a_note'] = 'Ajouter une annotation';
$string['add_all'] = 'Ajouter tout';
$string['add_button'] = 'Ajouter';
$string['addedit'] = 'Ajouter/Modifier';
$string['all'] = 'Toutes';
$string['all_courses'] = 'Tous les cours';
$string['all_mentees'] = 'Tous les participants suivis';
$string['all_mentors'] = 'Tous les tuteurs';
$string['all_students'] = 'Tous les étudiants';
$string['allcategories'] = 'Toutes les catégories';
$string['allcourses'] = 'Tous les cours';
$string['allgroups'] = 'Tous les groupes';
$string['allmentorgroups'] = 'Tous les groupes de tuteurs';
$string['allmentors'] = 'Tous les tuteurs';
$string['allownotes'] = 'Autoriser le tuteur à consulter les annotations';
$string['allstudentdataupdate'] = 'La génération d\'une liste peut prendre du temps. Voulez-vous continuer?';
$string['allstudentdataupdateinfo'] = 'Cette liste a été générée le<br />{$a}';
$string['allstudents'] = 'Tous les étudiants';
$string['anycoursegrade'] = 'N\'importe quelle note';
$string['appended_message'] = 'Message joint';
$string['appendedmsgoptional'] = 'Message joint (optionel)';
$string['applyto'] = 'Appliquer à';
$string['assign'] = 'Attribuer';
$string['assign_mentor'] = 'Gérer les tuteurs';
$string['assignedtomentor'] = 'Attribué au tuteur « {$a} »';
$string['assignedtomentornot'] = 'Non-attribué au tuteur « {$a} »';
$string['automatedmessage'] = 'Ceci est un message automatique de {$a}. Merci de ne pas y répondre.';
$string['availablementees'] = 'Participants suivis disponibles';
$string['availablementors'] = 'Tuteurs disponibles';
$string['blockinfo'] = 'Informations sur le bloc';
$string['blockname'] = 'Nom du bloc';
$string['blocktitle'] = 'Gestion des tuteurs';
$string['blockview'] = 'Paramètres du bloc';
$string['breadcrumb:activitiescompleted'] = 'Activités achevées';
$string['breadcrumb:activitiesincompleted'] = 'Activités non achevées';
$string['breadcrumb:draft'] = 'Brouillons';
$string['breadcrumb:notattempted'] = 'Aucune tentative';
$string['breadcrumb:waitingforgrade'] = 'En attente d\'évaluation';
$string['category'] = 'Catégorie';
$string['clickhere'] = '{$a}';
$string['close'] = 'Fermer';
$string['completed'] = 'Terminé';
$string['completed2'] = 'Terminé - réussi';
$string['completedon'] = 'Cours terminé le <br/>{$a}';
$string['completedsuccessful'] = 'Terminé - réussi';
$string['completedunsuccessful'] = 'Terminé - échec';
$string['completionnotenabled'] = '<p>Le suivi d\'achèvement n\'est pas activé dans ce cours.</p>';
$string['completionstatus'] = 'Etat d\'achèvement';
$string['config'] = 'Configuration';
$string['confirmsend'] = 'Vous êtes sur le point d\'envoyer des notifications.<br/>Voulez-vous continuer?';
$string['consecutive'] = 'Connecté chaque jour depuis {$a} jours';
$string['continue'] = 'Continuer';
$string['course'] = 'Cours';
$string['coursecategories'] = 'Catégories de cours';
$string['coursecategoriesincluded'] = 'Catégories de cours à inclure';
$string['courses'] = 'Cours';
$string['create_new_rule'] = 'Ajouter une règle';
$string['creategroup'] = 'Créer un groupe';
$string['currentgrade'] = 'Note actuelle';
$string['dear'] = 'Cher(e)';
$string['dearfirstname'] = 'Cher(e) {$a}, <br/><br/>';
$string['dearfirstnamestr'] = 'Cher prénom,';
$string['dearrolename'] = 'Cher(e) {$a}, <br/><br/>';
$string['dearsirmadam'] = 'Chère Madame, Cher Monsieur, <br/><br/>';
$string['delete'] = 'Supprimer';
$string['deletegroupconfirmmsg'] = 'Cette action supprimera les données définitivement. Voulez-vous continuer?';
$string['draft'] = 'Brouillon';
$string['duplicateemaildetected'] = 'Doublon détecté dans les adresses de courriel';
$string['edit'] = 'Modifier';
$string['email'] = 'Courriel';
$string['emailerror'] = '..........Courriel[ERREUR]';
$string['emailsent'] = '..........Courriel[ENVOYÉ]';
$string['export'] = 'Exporter';
$string['export_includeallusers'] = 'Inclure tous les utilisateurs de la plateforme';
$string['export_includeenrolledusers'] = 'Inclure tous les utilisateurs qui au moins inscrits dans un cours actif';
$string['export_mentorsandmanagers'] = 'Inclure tous les utilisateurs tuteurs ou gestionnaires. Cette option préservera la relation tuteur-participant suivi ainsi que les compositions de groupes.';
$string['exportusers'] = 'Exporter les utilisateurs';
$string['filter'] = 'Filtrer';
$string['finish'] = 'Terminer';
$string['finisher'] = 'TERMINE';
$string['firstname'] = 'Prénom';
$string['fn_mentor:addinstance'] = 'Ajouter un bloc Gestion des tuteurs';
$string['fn_mentor:assignmentor'] = 'Attribuer un tuteur';
$string['fn_mentor:createnotificationrule'] = 'Ajouter une règle de notification';
$string['fn_mentor:manageall'] = 'Gérer tout';
$string['fn_mentor:myaddinstance'] = 'Ajouter un bloc Gestion des tuteurs à mon tableau de bord';
$string['fn_mentor:viewactivitylist'] = 'Afficher la liste des activités';
$string['fn_mentor:viewallmentees'] = 'Afficher les étudiants qui ne font pas partie de mes participants suivis';
$string['fn_mentor:viewblock'] = 'Afficher le bloc';
$string['fn_mentor:viewcoursenotes'] = 'Afficher les notes';
$string['followingstudentsmatch'] = 'Ces étudiants remplissent le critère pour cette règle de notification';
$string['followinguserssend'] = 'Si vous exécutez cette règle immédiatement, le gestionnaire de tuteurs tentera d\'envoyer les notifications aux utilisateurs suivants. Notez que la couleur des noms indique le rôle de l\'utilisateur: Vert = étudiant, bleu = tuteur, rouge = enseignant';
$string['g2'] = 'Note globale';
$string['g2_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g2}';
$string['g4'] = 'Note globale inférieure à {$a}%';
$string['g4_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g4}';
$string['g6'] = 'Note globale supérieure à {$a}%';
$string['g6_message'] = 'La note moyenne globale de {$a->firstname} est {$a->g6}';
$string['generatelist'] = 'Générer la liste';
$string['generatenewlist'] = 'Générer une nouvelle liste';
$string['grade'] = 'Note';
$string['gradeall'] = 'Note pour toutes les activités avec tentative et/ou toutes les activités disponibles';
$string['group'] = 'Groupe';
$string['groupmembers'] = 'Membres du groupe';
$string['groupmentees'] = 'Participants membres du groupe';
$string['groupmentors'] = 'Tuteurs membres du groupe';
$string['groups'] = 'Groupes';
$string['help'] = 'Aide';
$string['how_often'] = 'Fréquence';
$string['howoften'] = 'Fréquence d\'envoi';
$string['idnumber'] = 'ID';
$string['import'] = 'Importer';
$string['importexport'] = 'Importer-exporter';
$string['importusers'] = 'Importer des utilisateurs';
$string['includeextranedcolumns'] = 'Expérimental : ajouter des colonnes NED supplémentaires dans l\'export';
$string['incompleted'] = 'No terminé';
$string['incompleted2'] = 'Terminé - échec';
$string['info_about_selected_people'] = 'Informations relatives aux personnes sélectionnées';
$string['inprogress'] = 'En cours';
$string['linktomentorpage'] = 'Lien vers le rapport en ligne : <a href="{$a}">{$a}</a>';
$string['listrecipients'] = 'Liste des destinataires';
$string['manage_mentor_role'] = 'Gérer les tuteurs';
$string['manage_mentors'] = 'Gérer les tuteurs';
$string['manage_notification'] = 'Gérer les notifications';
$string['managegroups'] = 'Gérer les groupes';
$string['managementorgroups'] = 'Gérer les groupes de tuteurs';
$string['managementormenteerelations'] = 'Relations tuteurs-participants suivis';
$string['markinmanagerscoursecats'] = 'Catégories de cours à prendre en compte';
$string['markinmanagerscoursecatsdesc'] = 'Sélectionnez les catégories de cours qui seront traitées par le bloc Tutorat sur la page d\'accueil et le tableau de bord.';
$string['maxnumberofmentees'] = 'Nombre maximum de participants suivis';
$string['mentee'] = 'Participant suivi';
$string['mentee_without_course'] = 'Afficher les participants suivis sans cours';
$string['menteecanview'] = 'Autoriser les participants suivis à voir le bloc';
$string['mentees'] = 'Participants suivis';
$string['mentees_without_groups'] = 'Participants suivis sans groupe';
$string['mentees_without_mentor'] = 'Participants suivis sans tuteur';
$string['mentor'] = 'Tuteur';
$string['mentor_role_system'] = 'Tuteur - rôle système';
$string['mentor_role_user'] = 'Tuteur - rôle utilisateur';
$string['mentorappendedmsg'] = 'Message supplémentaire pour le tuteur';
$string['mentoremail'] = 'Tuteur (courriel)';
$string['mentorgroup'] = 'Groupe de tuteur';
$string['mentorgroups'] = 'Groupes de tuteurs';
$string['mentorgroupsnotavilable'] = 'Les groupes de tuteurs ne sont pas activés.';
$string['mentornotificationtype'] = 'Tuteur ({$a})';
$string['mentorroles'] = 'Liste des tuteurs';
$string['mentors'] = 'Tuteurs';
$string['mentors_without_groups'] = 'Tuteurs sans groupe';
$string['mentors_without_mentee'] = 'Tuteurs sans participants suivis';
$string['mentorsms'] = 'Tuteur (SMS)';
$string['message_header'] = 'Rapport de progression de <strong>{$a->sitename}</strong><br/>Participant :
<strong>{$a->studentname}</strong> <br /><br /><hr />';
$string['messagesprocessing'] = 'Les messages sont en cours de traitement.<br> Merci d\'attendre la confirmation.';
$string['myprogress'] = 'Ma progression';
$string['n1'] = 'Aucune connexion depuis {$a} jours';
$string['n1_message'] = '{$a->firstname} ne s\'est plus connecté(e) depuis {$a->n1} jours.';
$string['n2'] = 'Aucune activité depuis {$a} jours';
$string['n2_message'] = '{$a->firstname} n\'a réalisé aucune activité depuis {$a->n2} jours.';
$string['name'] = 'Nom';
$string['no_activities'] = 'Il n\'y a aucune activité dans ce cours.';
$string['nocoursetotal'] = 'Il n\'y a pas de note globale pour le cours dans le carnet de notes.';
$string['nomessagessent'] = 'Aucun message envoyé.';
$string['not_found'] = 'Enregistrement non trouvé';
$string['notattempted'] = 'Aucune tentative';
$string['notenrolledanycourse'] = 'Cet étudiant n\'est inscrit à aucun cours.';
$string['notes'] = 'Notes';
$string['notification'] = 'Notification';
$string['notification_rules'] = 'Règles de notification';
$string['notifications'] = 'Notifications';
$string['notingroup'] = 'Non membre du groupe';
$string['numofcomplete'] = 'Nombre d\'activités terminées';
$string['open'] = 'Ouvert';
$string['open_progress_reports'] = 'Ouvrir les rapports de progression';
$string['othersettings'] = 'Autres paramètres';
$string['page_title_assign_mentor'] = 'Assigner des tuteurs aux participants suivis';
$string['pagelayout'] = 'Type de page';
$string['passinggrade'] = 'Seuil de note à utiliser si aucune condition de note n\'est fixée pour le cours';
$string['period'] = 'Tous les <br>{$a} jours';
$string['permission_error'] = 'Droits insuffisants !';
$string['pleaseselectagroup'] = 'Veuillez sélectionner un groupe';
$string['pleaseselectamentor'] = 'Veuillez sélectionner un tuteur.';
$string['pluginname'] = 'Tutorat NED';
$string['potentialusers'] = 'Utilisateurs potentiels';
$string['profile'] = 'Profil';
$string['progress'] = 'Progression';
$string['progressreportfrom'] = 'Message de {$a}';
$string['remove_all'] = 'Supprimer tout';
$string['remove_button'] = 'Supprimer';
$string['reportview'] = 'Rapport';
$string['rolename'] = 'Nom du rôle';
$string['roles'] = 'Rôles';
$string['rule'] = 'Règle';
$string['rule_name'] = 'Nom de la règle';
$string['run_now'] = 'Exécuter maintenant';
$string['runallrules'] = 'Exécuter toutes les règles';
$string['search'] = 'Rechercher';
$string['select_student'] = 'Choisissez un étudiant :';
$string['selectcategories'] = 'Sélectionner les catégories';
$string['selectedmentees'] = 'Participants suivis sélectionnés';
$string['selectedmentor'] = 'Tuteur sélectionné';
$string['selectedmentors'] = 'Tuteurs sélectionnés';
$string['sendall'] = 'Critère de notification + message supplémentaire';
$string['sendappended'] = 'Envoyer seulement le message supplémentaire';
$string['sendusernotification'] = 'Envoyer la notification utilisateur';
$string['setgroupleader'] = 'Définir le chef de groupe';
$string['settings'] = 'Paramètres';
$string['show'] = 'Afficher';
$string['show_all'] = 'Afficher tous les tuteurs et participants suivis';
$string['show_all_notes'] = 'Afficher toutes les notes';
$string['show_mentor_sort'] = 'Afficher l\'option "Trier par Tuteur/Participant"';
$string['showallmentors'] = 'Afficher tous les tuteurs';
$string['showallstudents'] = 'Afficher l\'option "Tous les étudiants" dans le menu';
$string['showallteachers'] = 'Afficher tous les enseignants';
$string['showgradestatus'] = 'Afficher le statut de la note';
$string['showsitegroups'] = 'Afficher l\'option de sélection "Tous les groupes"';
$string['sirmadam'] = 'Monsieur ou Madame';
$string['sms'] = 'SMS';
$string['smserror'] = '..........SMS[ERREUR]';
$string['smssent'] = '..........SMS[ENVOYÉ]';
$string['sortby'] = 'Trier par';
$string['student'] = 'Étudiant';
$string['studentappendedmsg'] = 'Message supplémentaire pour l\'étudiant';
$string['studentemail'] = 'Étudiant (courriel)';
$string['studentnotificationtype'] = 'Étudiant (${a})';
$string['studentrole'] = 'Rôle de l\'étudiant';
$string['students'] = 'Étudiants';
$string['students_without_group'] = 'Étudiants sans groupe';
$string['students_without_mentor'] = 'Étudiants sans tuteur';
$string['studentsms'] = 'Étudiant (SMS)';
$string['studentswithmentors'] = 'Étudiants avec tuteurs';
$string['studentswithoutmentors'] = 'Étudiants sans tuteurs';
$string['submit'] = 'Soumettre';
$string['submitted_activities'] = 'Activités soumises';
$string['successful'] = 'Réussi';
$string['teacher'] = 'Enseignant';
$string['teacherappendedmsg'] = 'Message';
$string['teacheremail'] = 'Enseignant (courriel)';
$string['teachernotificationtype'] = 'Enseignant ({$a})';
$string['teacherrole'] = 'Rôle enseignant';
$string['teachersms'] = 'Enseignant (SMS)';
$string['terminology'] = 'Terminologie';
$string['title:completed'] = 'Terminé';
$string['title:incompleted'] = 'Non terminé';
$string['title:notattempted'] = 'Aucune tentative effectuée';
$string['title:saved'] = 'Brouillon';
$string['title:waitingforgrade'] = 'En attente d\'une note';
$string['toomanyusers'] = 'Trop d\'utilisateurs à afficher.<br><a href="{$a}">Cliquez ici</a> pour générer la liste.';
$string['unknownmentorgroup'] = 'Groupe de tuteurs inconnu ({$a})!';
$string['updatealluserreport'] = 'Mettre à jour tous les rapports utilisateurs';
$string['updatedata'] = 'Mettre à jour les données';
$string['uploadusers'] = 'Importer des utilisateurs';
$string['usementorgroups'] = 'Utiliser les groupes de tuteurs';
$string['useraddedtocohort'] = 'Utilisateur ajouté à la cohorte « {$a} »';
$string['useraddedtomentorgroup'] = 'Utilisateur ajouté au groupe de tuteurs « {$a} »';
$string['userisnotmentor'] = 'L\'utilisateur ({$a}) n\'est pas un tuteur';
$string['version'] = 'Version';
$string['waitingforgrade'] = 'En attente d\'une note';
$string['whattosend'] = 'Qu\'envoyer';
$string['when_to_send'] = 'Quand envoyer';
$string['whentosend'] = 'Critère de notification';
$string['who_to_send'] = 'A qui envoyer';
$string['whotosend'] = 'A qui envoyer';
$string['wordformentee'] = 'Nom personnalisé pour "Participant suivi"';
$string['wordformentees'] = 'Nom personnalisé pour "Pariticipants suivis"';
$string['wordformentor'] = 'Nom personnalisé pour "Tuteur"';
$string['wordformentorgroup'] = 'Nom personnalisé pour "Groupe de tuteurs"';
$string['wordformentorgroups'] = 'Nom personnalisé pour "Groupes de tuteurs"';
$string['wordformentors'] = 'Nom personnalisé pour "Tuteurs"';
