<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'fr', version '3.11'.
 *
 * @package     block_lw_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Vous avez des modules de type {$a} qui requièrent votre attention';
$string['alwaysshowall'] = 'Toujours tout afficher';
$string['collapseall'] = 'Replier toutes les listes de cours';
$string['configotherexpanded'] = 'Si ce réglage est activé, la liste des autres cours sera dépliée par défaut, à moins que l\'utilisateur n\'ai explicitement choisi le contraire dans ses préférences.';
$string['configpreservestates'] = 'Si ce réglage est activé, les états replié/déplié choisis par l\'utilisateur sont enregistrés et utilisés systématiquement.';
$string['coursegridwidth'] = 'Cours par ligne';
$string['coursegridwidthdesc'] = 'Ce réglage détermine le nombre de cours à afficher par ligne.';
$string['courseimagedefault'] = 'Image de cours par défaut';
$string['courseimagedefault_desc'] = 'Cette image sera affichée si le cours n\'a pas d\'image définie dans les Fichiers de résumé des cours.';
$string['customsettings'] = 'Réglages personnalisés';
$string['customsettings_desc'] = 'Réglages supplémentaires';
$string['defaultmaxcourses'] = 'Nombre maximal de cours par défaut';
$string['defaultmaxcoursesdesc'] = 'Le nombre maximal de cours devant être affichés dans le bloc de vue d\'ensemble des cours. Une valeur de 0 affichera tous les cours';
$string['displayname'] = 'Mes cours';
$string['expandall'] = 'Déplier la liste de tous les cours';
$string['forcedefaultmaxcourses'] = 'Imposer le nombre maximal de cours';
$string['forcedefaultmaxcoursesdesc'] = 'Si ce réglage est activé, les utilisateurs ne pourront pas modifier ce réglage dans leur profil';
$string['fullpath'] = 'Toutes les catégories et sous-catégories';
$string['fullwidth'] = '1 par ligne';
$string['hiddencoursecount'] = 'Vous avez {$a} cours non affiché';
$string['hiddencoursecountplural'] = 'Vous avez {$a} cours non affichés';
$string['hiddencoursecountwithshowall'] = 'Vous avez {$a->coursecount} cours caché ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Vous avez {$a->coursecount} cours cachés ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'Ajouter un bloc Mes cours';
$string['lw_courses:myaddinstance'] = 'Ajouter un bloc Mes cours au tableau de bord';
$string['lw_courses_bgimage'] = 'Images en arrière-plan';
$string['lw_courses_bgimage_desc'] = 'Si ce réglage est activé, les images seront intégrées en arrière-plan via la propriété CSS background';
$string['moveafterhere'] = 'Déplacement du cours {$a->movingcoursename} après le cours {$a->currentcoursename}';
$string['movecourse'] = 'Déplacement du cours {$a}';
$string['movecoursehere'] = 'Déplacer le cours ici';
$string['movetofirst'] = 'Déplacer le cours {$a} tout en haut';
$string['movingcourse'] = 'Vous être en train de déplacer {$a->fullname} ({$a->cancellink})';
$string['nocompletion'] = 'Achèvement non activé.';
$string['none'] = 'Aucune';
$string['noprogress'] = 'activez le suivi d\'achèvement de cours !';
$string['numtodisplay'] = 'Nombre de cours à afficher :';
$string['onlyparentname'] = 'Catégories parentes seulement';
$string['otherexpanded'] = 'Liste des autres cours dépliée';
$string['pluginname'] = 'Mes cours (lw_courses)';
$string['preservestates'] = 'Préserver les états replié/déplié';
$string['privacy:metadata'] = 'Le block Mes cours (lw_courses) affiche seulement des données enregistrées à d\'autres endroits.';
$string['progress'] = 'Type de progression';
$string['progress_desc'] = 'Ce réglage détermine le type de progression à afficher.';
$string['progressenabled'] = 'Barre de progression';
$string['progressenabled_desc'] = 'Si ce réglage est activé, une barre de progression sera affichée.';
$string['progressunavail'] = 'Progression non disponible';
$string['quarterwidth'] = '4 par ligne';
$string['shortnameprefix'] = 'Inclut {$a}';
$string['shortnamesufixprural'] = '(et {$a} autres)';
$string['shortnamesufixsingular'] = '(et {$a} autre)';
$string['showcategories'] = 'Catégories à afficher';
$string['showcategoriesdesc'] = 'Ce réglage détermine si les catégories de cours seront affichées au-dessous de chaque cours.';
$string['showchildren'] = 'Afficher les enfants';
$string['showchildrendesc'] = 'Si ce réglage est activé, les cours enfants seront affichés sous le titre du cours principal';
$string['showteachers'] = 'Afficher les enseignants';
$string['showteachers_desc'] = 'Si ce réglage est activé, le nom et l\'avatar des enseignants du cours seront affichés.';
$string['showwelcomearea'] = 'Afficher la zone de bienvenue';
$string['showwelcomeareadesc'] = 'Si ce réglage est activé, la zone de bienvenue sera affichée au-dessus de la liste de cours';
$string['splitwidth'] = '2 par ligne';
$string['startgrid'] = 'Grille par défaut';
$string['startgrid_desc'] = 'Ce réglage permet de mettre par défaut l\'affichage en grille.';
$string['summary_limit'] = 'Taille maximale du résumé';
$string['summary_limit_desc'] = 'Ce paramètre détermine le nombre maximal de caractères à afficher pour le résumé de cours.';
$string['thirdwidth'] = '3 par ligne';
$string['unset'] = 'Non défini';
$string['view_edit_profile'] = '(Afficher et modifier votre profil)';
$string['welcome'] = 'Bienvenue {$a}';
$string['youhavemessages'] = 'Vous avez un (des) {$a} non lu(s)';
$string['youhavenomessages'] = 'Vous n\'avez pas de nouveaux&nbsp;';
