<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'fr', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Auteur';
$string['close'] = 'Fermer';
$string['contentbank'] = 'Banque de contenus';
$string['contentbankpreferences'] = 'Préférences de la banque de contenus';
$string['contentdeleted'] = 'Le contenu a été supprimé';
$string['contentname'] = 'Nom du contenu';
$string['contentnotdeleted'] = 'Une erreur est survenue lors de la tentative de suppression du contenu.';
$string['contentnotrenamed'] = 'Une erreur est survenue lors du changement de nom du contenu.';
$string['contentrenamed'] = 'Le contenu a été renommé.';
$string['contentsmoved'] = 'Contenus de la banque de contenus déplacés vers {$a}.';
$string['contenttypenoaccess'] = 'Vous n\'avez pas les permissions requises pour consulter cette instance {$a}.';
$string['contenttypenoedit'] = 'Vous n\'avez pas les permissions requises pour modifier ce contenu';
$string['contentvisibilitychanged'] = 'Ce contenu a été créé {$a}.';
$string['contentvisibilitynotset'] = 'Une erreur est survenue lors de la tentative de réglage de la visibilité du contenu.';
$string['contextnotallowed'] = 'Vous n\'avez pas les permissions requises pour accéder à la banque de contenus dans ce contexte.';
$string['deletecontent'] = 'Supprimer un contenu';
$string['deletecontentconfirm'] = 'Voulez-vous vraiment supprimer le contenu <em>« {$a->name} »</em> et tous les fichiers associés ? Cette operation ne peut pas être annulée.';
$string['deletecontentconfirmlinked'] = 'Le contenu sera uniquement supprimé de la banque de contenus. Toutes les instances qui y sont liées seront automatiquement mises à jour pour utiliser une copie du contenu.';
$string['displaydetails'] = 'Afficher la banque de contenus avec les informations détaillées des fichiers';
$string['displayicons'] = 'Afficher la banque de contenus avec les icônes';
$string['emptynamenotallowed'] = 'Un nom vide n\'est pas autorisé';
$string['errordeletingcontentfromcategory'] = 'Erreur lors de la suppression de contenu de la catégorie {$a}.';
$string['errornofile'] = 'Un fichier compatible est nécessaire pour créer du contenu.';
$string['eventcontentcreated'] = 'Contenu créé';
$string['eventcontentdeleted'] = 'Contenu supprimé';
$string['eventcontentreplaced'] = 'Contenu remplacé par le fichier';
$string['eventcontentupdated'] = 'Contenu modifié';
$string['eventcontentuploaded'] = 'Contenu déposé';
$string['eventcontentviewed'] = 'Contenu consulté';
$string['file'] = 'Déposer un contenu';
$string['file_help'] = 'Les fichiers à utiliser dans les cours peuvent être enregistrés dans le banque de contenus. Seuls peuvent être déposés des fichiers utilisés par des types de contenus qui sont activés sur le site.';
$string['itemsfound'] = '{$a} éléments trouvés';
$string['lastmodified'] = 'Dernière modification';
$string['name'] = 'Contenu';
$string['nocontentavailable'] = 'Aucun contenu disponible';
$string['nocontenttypes'] = 'Aucun type de contenu disponible';
$string['nopermissiontodelete'] = 'Vous n\'avez pas les permissions requises pour supprimer du contenu.';
$string['nopermissiontomanage'] = 'Vous n\'avez pas les permissions requises pour gérer du contenu.';
$string['notavailable'] = 'Désolé, ce contenu n\'est pas disponible.';
$string['notvalidpackage'] = 'Ce fichier n\'est pas valide.';
$string['privacy:metadata:content:contenttype'] = 'Le plugin type de contenu du contenu de la banque de contenus.';
$string['privacy:metadata:content:name'] = 'Nom du contenu dans la banque de contenus.';
$string['privacy:metadata:content:timecreated'] = 'La date et l\'heure de création du contenu.';
$string['privacy:metadata:content:timemodified'] = 'La date et l\'heure de modification du contenu.';
$string['privacy:metadata:content:usercreated'] = 'L\'utilisateur a créé le contenu.';
$string['privacy:metadata:content:usermodified'] = 'Le dernier utilisateur qui a modifié le contenu.';
$string['privacy:metadata:contentbankcontent'] = 'Enregistre le contenu de la banque de contenus.';
$string['privacy:metadata:userid'] = 'L\'identifiant de l\'utilisateur qui crée ou modifie du contenu de la banque de contenus.';
$string['privacy:request:preference:set'] = 'La valeur du réglage « {$a->name} » était « {$a->value} »';
$string['public'] = 'public';
$string['rename'] = 'Renommer';
$string['renamecontent'] = 'Renommer le contenu';
$string['replacecontent'] = 'Remplacer avec le fichier';
$string['searchcontentbankbyname'] = 'Rechercher du contenu par nom';
$string['size'] = 'Taille';
$string['timecreated'] = 'Date et heure de création';
$string['type'] = 'Type';
$string['unlisted'] = 'non listé';
$string['unsupported'] = 'Ce type de contenu n\'est pas supporté.';
$string['upload'] = 'Déposer';
$string['uses'] = 'Instances liées';
$string['visibilitychoicepublic'] = 'Public';
$string['visibilitychoiceunlisted'] = 'Non listé';
$string['visibilitypref'] = 'Visibilité par défaut des contenus';
$string['visibilitypref_help'] = 'Les contenus créés dans la banque de contenus utiliseront par défaut ce réglage de visibilité.';
$string['visibilitysetpublic'] = 'Rendre public';
$string['visibilitysetunlisted'] = 'Rendre non listé';
$string['visibilitytitleunlisted'] = '{$a} (non listé)';
