<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'elang', language 'fr', version '3.11'.
 *
 * @package     elang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Close'] = 'Fermer';
$string['Error'] = 'Erreur';
$string['Forbidden'] = 'Interdit';
$string['Status'] = 'État';
$string['Title'] = 'Titre';
$string['Unauthorized'] = 'Non autorisé';
$string['badrequest'] = 'Mauvaise requête';
$string['csvemail'] = 'Adresse de courrier électronique';
$string['csvfirstname'] = 'Prénom';
$string['csvlastname'] = 'Nom';
$string['cuelisting'] = 'Liste des séquences';
$string['download'] = 'Téléchargement';
$string['download_help'] = 'Le fichier téléchargé au format csv contient l\'état d\'avancement de chaque étudiant. Les étudiants sont disposés en ligne et les textes à deviner en colonnes. Une ligne de titre contient le numéro de la séquence des textes à deviner. Dans le reste des cellules, un entier représente l\'état de chaque texte à deviner (0: vide, 1: succès, -1: erreur, -2: aide demandée).';
$string['elang'] = 'Paysage d\'écoute';
$string['elang:addinstance'] = 'Ajouter un nouveau Paysage d\'écoute';
$string['elang:report'] = 'Rapport d\'un Paysage d\'écoute';
$string['elang:view'] = 'Vue d\'un Paysage d\'écoute';
$string['elangname'] = 'Titre de l\'exercice';
$string['elangname_help'] = 'Entrez le nom de l\'exercice';
$string['email'] = 'Adresse de courriel';
$string['eventcheckadded'] = 'Essai ajouté';
$string['eventhelpviewed'] = 'Aide demandée';
$string['eventreportviewed'] = 'Rapport affiché';
$string['filearea_poster'] = 'Posters';
$string['filearea_subtitle'] = 'Sous-titres';
$string['filearea_videos'] = 'Vidéos';
$string['formatname'] = '%s [%s]';
$string['getpdf'] = 'Obtenir une version pdf';
$string['inputhelp'] = 'Obtenir la réponse';
$string['inputlink'] = 'Pour plus d\'information';
$string['internal_error'] = 'Erreur interne du serveur';
$string['language'] = 'Langue';
$string['language_config'] = 'Sélectionnez la liste des langues possibles pour ce site moodle';
$string['left'] = 'Marge gauche des fichiers pdf';
$string['left_config'] = 'Cela définit la marge de gauche pour les fichiers pdf générés';
$string['left_error'] = 'Vous devez entrez un nombre. 20 est une valeur typique.';
$string['left_help'] = 'Cela définit la marge de gauche pour les fichiers pdf générés';
$string['limit'] = 'Limite des listes';
$string['limit_config'] = 'Cela définit la valeur par défaut de la limite des listes.';
$string['limit_error'] = 'Vous devez entrez un nombre. 10 est une valeur typique.';
$string['limit_help'] = 'Cela définit la valeur de la limite des listes.';
$string['limitperpage'] = 'Limite par page';
$string['modulename'] = 'Paysage d\'écoute';
$string['modulename_help'] = 'Utilisez le module «Paysage d\'écoute» pour concevoir des exercices de compréhension audiovisuelle. Il vous permettra de présenter des sous-titres sous la forme de texte à trous devant être complétés par les participants.';
$string['modulenameplural'] = 'Paysages d\'écoute';
$string['noelangs'] = 'Aucun module «Paysage d\'écoute» dans ce cours';
$string['notcompatible_with_HTML5'] = 'Votre navigateur n\'est pas compatible avec les fichiers de sous-titres sur les vidéos HTML5. Voir http://caniuse.com/webvtt';
$string['notfound'] = 'Non trouvé';
$string['notimplemented'] = 'Non implanté';
$string['number'] = '#';
$string['pdfcue'] = '%s. %s --> %s';
$string['pdfsubtitle'] = 'Exercice: %s (%s)';
$string['pdftitle'] = 'Cours: %s';
$string['pluginadministration'] = 'Administration du module «Paysage d\'écoute»';
$string['pluginname'] = 'Paysage d\'écoute';
$string['poster'] = 'Poster';
$string['poster_help'] = 'Déposez une image qui représente la vidéo.';
$string['postermaxsize'] = 'Taille maximum des posters';
$string['postermaxsize_config'] = 'Cela définit la taille maximum des posters en octets';
$string['repeatedunderscore'] = 'Nombre de sous-tiret répétés';
$string['repeatedunderscore_config'] = 'Cela définit le nombre de sous-tirets utilisés pour afficher les textes à deviner. i.e. si ce nombre est 10, le texte «devinez ce texte» sera représenté par 20 sous-tirets';
$string['repeatedunderscore_error'] = 'Vous devez entrez un nombre. 10 est une valeur typique.';
$string['repeatedunderscore_help'] = 'Cela définit le nombre de sous-tirets utilisés pour afficher les textes à deviner. i.e. si ce nombre est 10, le texte «devinez ce texte» sera représenté par 20 sous-tirets';
$string['reportallstudents'] = 'Rapport des étudiants';
$string['reportonestudent'] = '%1$s %2$s (%3$s)';
$string['reportoptions'] = 'Options';
$string['requestfailed'] = 'Erreur de requête';
$string['servicetimeout'] = 'Temps limite dépassé';
$string['serviceunavailable'] = 'Service indisponible';
$string['settings'] = 'Réglage spécifique du module';
$string['showlanguage'] = 'Afficher la langue';
$string['showlanguage_config'] = 'Cela affiche la langue dans le titre du module';
$string['showlanguage_help'] = 'Cela affiche la langue dans le titre du module';
$string['showplayer'] = 'Affiche la vue étudiante';
$string['showplayer_help'] = 'Exécute le module dans le rôle d\'un étudiant';
$string['size'] = 'Taille de la police dans le pdf';
$string['size_config'] = 'Cela définit la taille de la police dans le pdf';
$string['size_error'] = 'Vous devez entrez un nombre. 16 est une valeur typique.';
$string['size_help'] = 'Cela définit la taille de la police dans le pdf';
$string['sortfirstname'] = 'Prénom';
$string['sortlastname'] = 'Nom';
$string['student'] = '%1$s %2$s';
$string['studenterror'] = 'Erreur';
$string['studentformatname'] = '%1$s %2$s';
$string['studenthelp'] = 'Aide';
$string['studentremaining'] = 'Restant';
$string['studentsgroup'] = 'Groupe';
$string['studentsperpage'] = 'Nombre d\'étudiants par page';
$string['studentsuccess'] = 'Succès';
$string['studenttitle'] = 'Titre';
$string['subtitle'] = 'Sous-titres';
$string['subtitle_help'] = 'Déposez un fichier en utilisant l\'encodage UTF-8 au format webvtt ou srt';
$string['subtitleinvalidformat'] = 'Format de fichier de sous-titres invalide';
$string['subtitlemaxsize'] = 'Taille maximum des fichiers de sous-titres';
$string['subtitlemaxsize_config'] = 'Cela définit la taille maximum des fichiers de sous-titres en octets';
$string['subtitleunabletosave'] = 'Impossible de sauvegarder le fichier de sous-titres. Contactez votre administrateur.';
$string['subtitleunknownencoding'] = 'Encodage du fichier de sous-titres n\'est pas détectable. Merci d\'essayer de l\'encoder manuellement en UTF-8!';
$string['timeout'] = 'Temps d\'attente';
$string['timeout_config'] = 'Temps d\'attente maximum entre le serveur moodle et le navigateur pour les requêtes';
$string['timeout_server'] = 'Le serveur n\'a pas répondu dans le temps imparti';
$string['titlelength'] = 'Longueur du titre des séquence';
$string['titlelength_config'] = 'Cela définit la longueur du titre des séquences';
$string['titlelength_error'] = 'Vous devez entrez un nombre. 100 est une valeur typique.';
$string['titlelength_help'] = 'Cela définit la longueur du titre des séquences';
$string['top'] = 'Marge haute des fichiers pdf';
$string['top_config'] = 'Cela définit la marge du haut pour les fichiers pdf générés';
$string['top_error'] = 'Vous devez entrez un nombre. 20 est une valeur typique.';
$string['top_help'] = 'Cela définit la marge du haut pour les fichiers pdf générés';
$string['update_warning'] = 'Si vous modifiez un exercice, toute l\'activité des étudiants sera effacée pour cet exercice';
$string['updatetable'] = 'Mise à jour de la table';
$string['upload'] = 'Fichiers de l\'exercice';
$string['videomaxsize'] = 'Taille maximum des fichiers vidéos';
$string['videomaxsize_config'] = 'Cela définit la taille maximum des fichiers de vidéos en octets';
$string['videos'] = 'Vidéos';
$string['videos_help'] = 'Vous pouvez déposez plusieurs vidéos en utilisant les extensions communément admises pour le web (ogv, wemb, mp4).';
