<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'fr', version '3.11'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Ajouter {$a} champs au formulaire';
$string['advancedelement'] = 'Élément avancé';
$string['close'] = 'Fermer';
$string['custom'] = 'Personnalisé';
$string['day'] = 'Jour';
$string['default'] = 'Défaut';
$string['display'] = 'Affichage';
$string['err_alphanumeric'] = 'Vous ne devez saisir que des chiffres ou des lettres dans ce champ.';
$string['err_email'] = 'Vous devez saisir une adresse de courriel valable dans ce champ.';
$string['err_lettersonly'] = 'Vous ne devez saisir que des lettres dans ce champ.';
$string['err_maxfiles'] = 'Vous ne pouvez pas joindre ici plus de {$a} fichiers.';
$string['err_maxlength'] = 'Vous ne pouvez pas saisir plus de {$a->format} caractères dans ce champ.';
$string['err_minlength'] = 'Vous devez saisir au moins {$a->format} caractères dans ce champ.';
$string['err_nonzero'] = 'Vous ne devez pas saisir de nombre commençant par 0 dans ce champ.';
$string['err_nopunctuation'] = 'Vous ne devez saisir aucune ponctuation dans ce champ.';
$string['err_numeric'] = 'Vous devez saisir un nombre dans ce champ.';
$string['err_positiveint'] = 'Vous devez saisir un nombre plus grand que 0.';
$string['err_rangelength'] = 'Vous devez saisir entre {$a->format[0]} et {$a->format[1]} caractères dans ce champ.';
$string['err_required'] = 'Vous devez remplir ce champ.';
$string['err_wrappingwhitespace'] = 'La valeur ne doit pas commencer ou se terminer par une espace.';
$string['err_wrongfileextension'] = 'Certains fichiers ({$a->wrongfiles}) ne peuvent pas être déposés. Seuls les types de fichiers {$a-> allowlist} sont autorisés.';
$string['filesofthesetypes'] = 'Types de fichier acceptés :';
$string['filetypesany'] = 'Tous les types de fichier';
$string['filetypesnotall'] = 'Il n\'est pas permis de choisir ici « Tous les types de fichier ».';
$string['filetypesnotallowed'] = 'Ces types de fichier ne sont pas autorisés ici : {$a}';
$string['filetypesnotwhitelisted'] = 'Ces types de fichier ne sont pas autorisés ici : {$a}';
$string['filetypesothers'] = 'Autres fichiers';
$string['filetypesunknown'] = 'Types de fichier inconnu : {$a}';
$string['general'] = 'Généraux';
$string['hideadvanced'] = 'Cacher éléments supplémentaires';
$string['hour'] = 'Heure';
$string['minute'] = 'Minute';
$string['miscellaneoussettings'] = 'Réglages divers';
$string['modstandardels'] = 'Réglages courants';
$string['month'] = 'Mois';
$string['mustbeoverriden'] = 'La méthode form_definition() dans la classe {$a} doit être surchargée. Veuillez corriger le code.';
$string['newvaluefor'] = 'Nouvelle valeur de {$a}';
$string['nomethodforaddinghelpbutton'] = 'Il n\'y a pas de méthode pour ajouter un bouton d\'aide sur un élément {$a->name} (classe {$a->classname}) de formulaire';
$string['nonexistentformelements'] = 'Tentative d\'ajout de bouton d\'aide à des éléments non existants : {$a}';
$string['nopermissionform'] = 'Vous n\'avez pas les permissions nécessaires pour accéder à ce formulaire.';
$string['noselection'] = 'Aucune sélection';
$string['nosuggestions'] = 'Pas de suggestion';
$string['novalue'] = 'Champ vide';
$string['novalueclicktoset'] = 'Cliquer pour saisir du texte';
$string['optional'] = 'Facultatif';
$string['othersettings'] = 'Autres réglages';
$string['passwordunmaskedithint'] = 'Modifier le mot de passe';
$string['passwordunmaskinstructions'] = 'Taper « Entrée » pour enregistrer les modifications';
$string['passwordunmaskrevealhint'] = 'Révéler';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = 'Mode d\'affichage récemment affiché des éléments du sélecteur de fichiers';
$string['privacy:preference:filemanager_recentviewmode'] = 'Votre façon préférée d\'afficher les fichiers dans le sélecteur de fichier est : {$a}';
$string['requiredelement'] = 'Champ requis';
$string['security'] = 'Sécurité';
$string['selectallornone'] = 'Tout/ne rien sélectionner';
$string['selected'] = 'Sélectionné';
$string['selecteditems'] = 'Éléments sélectionnés';
$string['showadvanced'] = 'Afficher éléments supplémentaires';
$string['showless'] = 'Afficher moins…';
$string['showmore'] = 'Afficher plus…';
$string['somefieldsrequired'] = 'Ce formulaire comprend des champs requis, marqués {$a}.';
$string['suggestions'] = 'Suggestions';
$string['time'] = 'Durée';
$string['timeunit'] = 'Unité de temps';
$string['timing'] = 'Durée';
$string['unmaskpassword'] = 'Révéler';
$string['year'] = 'Année';
