<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_remuiformat', language 'fr', version '3.11'.
 *
 * @package     format_remuiformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'activités terminées';
$string['activitiesremaining'] = 'activités restantes';
$string['activitycompleted'] = 'activité réalisée';
$string['activityremaining'] = 'activité restante';
$string['activitystart'] = 'Commençons';
$string['addnewsection'] = 'Ajouter une section';
$string['addsections'] = 'Ajouter des sections';
$string['allactivitiescompleted'] = 'Toutes les activités sont terminées';
$string['cardbackgroundcolor'] = 'Définir la couleur de fond de la section au format carte.';
$string['cardbackgroundcolor_help'] = 'Couleur de fond de la carte Aide.';
$string['changelayoutnotify'] = 'Recharger la page pour voir les changements.';
$string['collapsed'] = 'Tout réduire';
$string['completed'] = 'Terminé';
$string['coursecompletionprogress'] = 'Progression du cours';
$string['coursedisplay_error'] = 'Veuillez choisir la bonne combinaison de mise en page.';
$string['currentsection'] = 'Cette section';
$string['dark'] = 'Sombre';
$string['defaultbuttoncolour'] = 'Couleur du bouton de la section dans la vue par défaut';
$string['defaultbuttoncolour_desc'] = 'Couleur du bouton de la section encore cours.';
$string['defaultcardbackgroundcolor'] = 'Définissez la couleur de fond de la section au format carte.';
$string['defaultcardbackgroundcolordesc'] = 'Couleur de fond de la carte Description';
$string['defaultcoursedisplay'] = 'Affichage de cours par défaut';
$string['defaultcoursedisplay_desc'] = 'Voir les sections sur une page unique ou avoir la section zero ainsi que la section choisie sur la page.';
$string['defaultnumberofactivities'] = 'Nombre par défaut d\'activités par page';
$string['defaultnumberofactivities_desc'] = 'Nombre d\'activités à afficher sur une seule page';
$string['defaultnumberoftopics'] = 'Nombre par défaut de sections par page';
$string['defaultnumberoftopics_desc'] = 'Nombre de sections à afficher dans une seule page';
$string['defaultoverlaycolour'] = 'Couleur de superposition par défaut lorsqu\'un utilisateur survole les activités';
$string['defaultoverlaycolour_desc'] = 'Couleur de superposition lorsqu\'un utilisateur survole les activités';
$string['defaultremuiteacherdisplay'] = 'Montrer l\'image de l\'enseignant';
$string['defaultremuiteacherdisplay_desc'] = 'Montrer l\'image de l\'enseignant dans l\'en-tête du cours.';
$string['defaultsectionsummarymaxlength'] = 'Définir la longueur maximum du résumé d\'activité/section.';
$string['defaultsectionsummarymaxlength_desc'] = 'Définir la longueur maximum du résumé d\'activité/section à afficher sur la carte.';
$string['defaultshowsectiontitlesummary'] = 'Afficher le résumé du titre de la section au survol de la souris';
$string['defaultshowsectiontitlesummary_desc'] = 'Afficher le résumé du titre de la section au survol de la case de la grille.';
$string['disablecardbackgroundimg'] = 'Cacher l\'image de fond de la section dans la carte.';
$string['editsection'] = 'Modifier la section';
$string['editsectionname'] = 'Modifier le nom de section';
$string['enablecardbackgroundimg'] = 'Afficher l\'image de fond de la section dans la carte.';
$string['enablepagination'] = 'Activer la pagination';
$string['enablepagination_desc'] = 'Cela permettra de visualiser plusieurs pages lorsque le nombre de sections/activités est très important.';
$string['enableusagetracking'] = 'Permettre le traçage de l\'utilisation';
$string['enableusagetrackingdesc'] = '<strong>AVIS DE SUIVI DE L\'UTILISATION</strong>

<hr class=\'text-muted\' />

<p>Edwiser va désormais collecter des données anonymes pour générer des statistiques sur l\'utilisation des produits.</p>

<p>Ces informations nous aideront à orienter le développement dans la bonne direction et à faire prospérer la communauté d\'Edwiser.</p>

<p>Ceci étant dit, nous ne recueillons pas vos données personnelles ni celles de vos étudiants au cours de ce processus. Vous pouvez le désactiver à partir du plugin chaque fois que vous souhaitez vous désengager de ce service.</p>

<p>Un aperçu des données collectées est disponible <strong><a href=\'https://forums.edwiser.org/topic/67/anonymously-tracking-the-usage-of-edwiser-products\' target=\'_blank\'>ici</a></strong>.</p>';
$string['expanded'] = 'Développer tout';
$string['generalactivities'] = 'Activités';
$string['grade'] = 'Note';
$string['hidefromothers'] = 'Masquer la section';
$string['hidegeneralsectionwhenempty'] = 'Cacher la section générale lorsqu\'elle est vide';
$string['hidegeneralsectionwhenempty_help'] = 'Lorsque la section générale n\'a pas d\'activité et de résumé, vous pouvez la cacher.';
$string['light'] = 'Lumineux';
$string['markcomplete'] = 'Marquer comme étant terminé';
$string['moveresource'] = 'Déplacer la ressource';
$string['moveto'] = 'Déplacer vers';
$string['newsectionname'] = 'Nouveau nom pour la section {$a}';
$string['next'] = 'Suivant';
$string['notattempted'] = 'Non tenté';
$string['notcompleted'] = 'Non terminé';
$string['notsubscribed'] = 'Non abonné';
$string['off'] = 'Désactivé';
$string['on'] = 'Activé';
$string['outof'] = 'de';
$string['pluginname'] = 'Format de cours Edwiser';
$string['previous'] = 'Précédent';
$string['privacy:metadata'] = 'Le plugin de format de cours Edwiser ne conserve aucune donnée personnelle.';
$string['progress'] = 'Progression';
$string['remuicourseformat'] = 'Choisissez la mise en page';
$string['remuicourseformat_card'] = 'Disposition par carte';
$string['remuicourseformat_help'] = 'Choisir une disposition de cours';
$string['remuicourseformat_list'] = 'Disposition par liste';
$string['remuicourseimage_filemanager'] = 'Image de format de cours';
$string['remuicourseimage_filemanager_help'] = 'Cette image sera affichée dans le plan de la section générale dans la mise en page du plan et comme arrière-plan de la section générale dans la mise en page de la liste. <strong>Taille d\'image recommandée 16:9.<strong>';
$string['remuidefaultsectiontheme'] = 'Choisir le thème par défaut des sections';
$string['remuidefaultsectiontheme_help'] = 'Choisir un thème par défaut pour les sections du cours.';
$string['remuidefaultsectionview'] = 'Choisir la vue par défaut des sections';
$string['remuidefaultsectionview_help'] = 'Choisir la vue par défaut des sections du cours.';
$string['remuienablecardbackgroundimg'] = 'Image de fond de la section';
$string['remuienablecardbackgroundimg_help'] = 'Activez l\'image de fond de la section. Par défaut, elle est désactivée. Elle récupère l\'image du résumé de la section.';
$string['remuiteacherdisplay'] = 'Afficher l\'image de l\'enseignant';
$string['remuiteacherdisplay_help'] = 'Afficher l\'image de l\'enseignant dans l\'en-tête du cours.';
$string['resumetoactivity'] = 'Dernière activité';
$string['section0name'] = 'Généralités';
$string['sectionname'] = 'Section';
$string['sectionnamecaps'] = 'SECTION';
$string['sectiontitlesummarymaxlength'] = 'Définir la longueur maximum du résumé de la section/activité.';
$string['sectiontitlesummarymaxlength_help'] = 'Définir la longueur maximum du résumé de la section/activité affichée sur la carte.';
$string['showallsectionperpage'] = 'Afficher toutes les sections sur une page';
$string['showfromothers'] = 'Afficher la section';
$string['showfullsummary'] = '+ Afficher le résumé complet';
$string['showincard'] = 'Faire une carte';
$string['showinrow'] = 'Faire une rangée';
$string['showless'] = 'En montrer moins';
$string['subscribed'] = 'Abonné';
$string['teacher'] = 'Enseignant';
$string['teachers'] = 'Enseignants';
$string['viewactivity'] = 'Visualiser l\'activité';
$string['viewtopic'] = 'Vue';
