<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'fr', version '3.11'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Toutes les tentatives utilisateur';
$string['answer_checked'] = 'Réponse vérifiée';
$string['answer_correct'] = 'Votre réponse est correcte';
$string['answer_fail'] = 'Réponse incorrecte';
$string['answer_incorrect'] = 'Votre réponse est incorrecte';
$string['answer_pass'] = 'Réponse correcte';
$string['answer_text'] = 'Texte de la réponse';
$string['answer_unchecked'] = 'Réponse non vérifiée';
$string['answer_unknown'] = 'Réponse inconnue';
$string['areapackage'] = 'Fichier de paquetage';
$string['attempt'] = 'Tentative';
$string['attempt_answer'] = 'Réponse tentative';
$string['attempt_average'] = 'Note moyenne tentatives';
$string['attempt_completion_no'] = 'Cette tentative n\'est pas marquée comme terminée';
$string['attempt_completion_yes'] = 'Cette tentative est terminée';
$string['attempt_first'] = 'Première tentative';
$string['attempt_highest'] = 'Tentative avec le score le plus élevé';
$string['attempt_last'] = 'Dernière tentative';
$string['attempt_none'] = 'Aucune tentative n\'est utilisé pour l\'évaluation';
$string['attempt_number'] = 'Tentative no {$a}';
$string['attempt_success_fail'] = 'Échouée';
$string['attempt_success_pass'] = 'Réussie';
$string['attempt_success_unknown'] = 'Pas rapportée';
$string['attempts'] = 'Tentatives';
$string['attempts_none'] = 'Cette utilisateur n\'a pas de tentative.';
$string['attempts_report'] = 'Rapport des tentatives';
$string['choice'] = 'Choix';
$string['completion'] = 'Complétude';
$string['contentbank'] = 'Plus d\'info sur la banque de contenus';
$string['contentbank_help'] = 'Dans la banque de contenus, vous pouvez créer et enregistrer des contenus au moyen de divers outils auteurs, parmi lesquels un éditeur H5P intégré.';
$string['correct_answer'] = 'Réponse correcte';
$string['deleteallattempts'] = 'Supprimer toutes les tentatives H5P';
$string['displaycopyright'] = 'Bouton copyright';
$string['displayembed'] = 'Bouton intégration';
$string['displayexport'] = 'Permettre le téléchargement';
$string['dnduploadh5pactivity'] = 'Ajouter une activité H5P';
$string['duration'] = 'Durée';
$string['enabletracking'] = 'Activer le suivi de tentative';
$string['false'] = 'Faux';
$string['grade_average_attempt'] = 'Note moyenne';
$string['grade_first_attempt'] = 'Première tentative';
$string['grade_grademethod'] = 'Méthode d\'évaluation';
$string['grade_grademethod_help'] = 'Lors de l\'utilisation de l\'évaluation par points, les méthodes suivantes sont disponibles pour le calcul de la note finale :

* Note la plus élevée de toutes les tentatives
* Note moyenne de toutes les tentatives
* Première tentative (les autres tentatives sont ignorées)
* Dernière tentative (les autres tentatives sont ignorées)
* Ne pas utiliser les tentatives pour l\'évaluation (désactiver le calcul des notes)';
$string['grade_highest_attempt'] = 'Note la plus élevée';
$string['grade_last_attempt'] = 'Dernière tentative';
$string['grade_manual'] = 'Ne pas calculer une note';
$string['h5pactivity:addinstance'] = 'Ajouter un H5P';
$string['h5pactivity:reviewattempts'] = 'Passer en revue les tentatives H5P';
$string['h5pactivity:submit'] = 'Envoyer les tentatives H5P';
$string['h5pactivity:view'] = 'Consulter une activité H5P';
$string['h5pactivityfieldset'] = 'Réglages H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Réglages';
$string['h5pattempts'] = 'Options de tentative';
$string['h5pdisplay'] = 'Options H5P';
$string['maxscore'] = 'Score max';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P est l\'abréviation de « HTML5 Package » : des contenus interactifs tels que présentations, vidéos ou autres multimédia, questions, tests, jeux et plus encore. L\'activité H5P permet de déposer et de mettre à disposition un contenu H5P dans un cours.

Les réponses aux questions sont évaluées automatiquement et la note enregistrée dans le carnet de notes.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mes tentatives';
$string['no_compatible_track'] = 'Cette interaction ({$a}) ne fournit pas d\'information de suivi ou l\'information de suivi fournie n\'est pas compatible avec la version de l\'activité.';
$string['noparticipants'] = 'Aucun participant à afficher';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accéder au fichier H5P dans la banque de contenus</a> (ouvre une nouvelle fenêtre).';
$string['outcome'] = 'Objectif';
$string['package'] = 'Fichier de paquetage';
$string['package_help'] = 'Le fichier de paquetage est une fichier h5p comprenant du contenu dynamique H5P.';
$string['page-mod-h5pactivity-x'] = 'Toute page de module H5P';
$string['pluginadministration'] = 'Administration H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Le contenu est affiché en mode prévisualisation. Aucun suivi des tentatives ne sera enregistré.';
$string['privacy:metadata:attempt'] = 'Le nombre de tentatives';
$string['privacy:metadata:rawscore'] = 'Le score obtenu';
$string['privacy:metadata:timecreated'] = 'La date et l\'heure de création de l\'élément suivi';
$string['privacy:metadata:timemodified'] = 'La date et l\'heure du dernier suivi de l\'élément';
$string['privacy:metadata:userid'] = 'L\'identifiant de l\'utilisateur qui a accédé l\'activité H5P';
$string['privacy:metadata:xapi_track'] = 'Information de suivi de tentative';
$string['privacy:metadata:xapi_track_results'] = 'Information de suivi des résultats de tentative';
$string['report_viewed'] = 'Rapport consulté';
$string['result_compound'] = 'Score partiel combiné';
$string['result_fill-in'] = 'Texte à trous';
$string['result_fill-in_gap'] = 'Trou no {$a}';
$string['result_matching'] = 'Choix correspondant';
$string['result_other'] = 'Type d\'interaction inconnu';
$string['result_sequencing_answer'] = 'Valeur de position';
$string['result_sequencing_choice'] = 'Positions';
$string['result_sequencing_position'] = 'No {$a}';
$string['review_all_attempts'] = 'Consulter toutes les tentatives ({$a} remises)';
$string['review_mode'] = 'Passer en revue les tentatives';
$string['review_my_attempts'] = 'Consulter mes tentatives';
$string['review_none'] = 'Les participants ne peuvent pas passer en revue leurs propres tentatives';
$string['review_on_completion'] = 'Les participants peuvent passer en revue leurs propres tentatives';
$string['review_user_attempts'] = 'Consulter les tentatives utilisateur ({$a})';
$string['score'] = 'Score';
$string['score_out_of'] = '{$a->rawscore} sur {$a->maxscore}';
$string['search:activity'] = 'H5P - informations sur l\'activité';
$string['startdate'] = 'Date de début';
$string['statement_received'] = 'Expression xAPI reçue';
$string['totalscore'] = 'Score total';
$string['tracking_messages'] = 'Certains H5P fournissent des données du suivi des tentatives pour des rapports, par exemple le nombre de tentatives, les réponses et les notes. Remarque : certains H5P ne fournissent pas de données de suivi. Dans de tels cas, les réglages suivants n\'auront aucun effet.';
$string['true'] = 'Vrai';
$string['usecontentbank'] = 'Utiliser la <a href="{$a}" target="_blank">banque de contenus (s\'ouvre dans une nouvelle fenêtre)</a> pour gérer vos fichiers H5P';
$string['view'] = 'Consultation';
$string['view_report'] = 'Consulter le rapport';
