<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'fr', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Nombre moyen de participants récemment actifs ({$a})';
$string['activeusersnumber'] = 'Nombre d\'utilisateurs récemment actifs ({$a})';
$string['addscreenshots'] = 'Ajouter des copies d\'écran';
$string['advertise'] = 'Partager ce cours à l\'inscription de personnes';
$string['advertised'] = 'Pour que des personnes participent';
$string['advertiseon'] = 'Partager ce cours sur {$a}';
$string['advertisepublication_help'] = 'Ce cours sera indiqué dans la liste sur Moodle.net comme cours permettant à d\'autres personnes de s\'y inscrire et d\'y participer. L\'auto-enregistrement par courriel doit être activé sur le site, ainsi que l\'auto-inscription dans ce cours.';
$string['analyticsactions'] = 'Nombre d\'actions effectuées sur les prédictions générées ({$a})';
$string['analyticsactionsnotuseful'] = 'Nombre d\'actions signalant une prédiction comme inutile ({$a})';
$string['analyticsenabledmodels'] = 'Nombre de modèles de prédiction activés ({$a})';
$string['analyticspredictions'] = 'Nombre de prédictions générées ({$a})';
$string['audience'] = 'Public cible';
$string['audience_help'] = 'Veuillez sélectionner le public cible de ce cours.';
$string['audienceadmins'] = 'Administrateurs Moodle';
$string['audienceeducators'] = 'Formateurs';
$string['audiencestudents'] = 'Étudiants';
$string['badgesnumber'] = 'Nombre de badges ({$a})';
$string['communityremoved'] = 'Ce lien de cours a été retiré de votre liste';
$string['completeregistration'] = 'Effectuer l\'enregistrement avec Moodle.net';
$string['confirmregistration'] = 'Confirmer l\'enregistrement';
$string['contributornames'] = 'Autres contributeurs';
$string['contributornames_help'] = 'Vous pouvez utiliser ce champ pour écrire une liste de toutes les personnes qui ont contribué à ce cours.';
$string['coursename'] = 'Nom';
$string['coursepublished'] = 'Ce cours a été partagé sur « {$a} ».';
$string['courseshortname'] = 'Nom abrégé';
$string['courseshortname_help'] = 'Saisissez un nom abrégé pour votre cours. Ce nom n\'a pas besoin d\'être unique.';
$string['coursesnumber'] = 'Nombre de cours ({$a})';
$string['courseunpublished'] = 'Le cours {$a->courseshortname} n\'est plus partagé sur {$a->hubname}.';
$string['courseurl'] = 'URL du cours';
$string['courseurl_help'] = 'L\'URL de votre cours. Cette URL est affichée sous forme de lien dans les résultats de recherche.';
$string['creatorname'] = 'Créateur';
$string['creatorname_help'] = 'La personne qui a créé le cours';
$string['creatornotes'] = 'Notes du créateur';
$string['creatornotes_help'] = 'Les notes du créateur fournissent une aide pour les enseignants sur la façon d\'utiliser le cours.';
$string['deletescreenshots'] = 'Supprimer ces copies d\'écran';
$string['deletescreenshots_help'] = 'Supprimer toutes les copies d\'écrans déposées.';
$string['demourl'] = 'URL démo';
$string['demourl_help'] = 'Tapez l\'URL de démo de votre cours. C\'est par défaut l\'URL de votre cours. Cette URL de démo est affichée comme un lien dans les résultats de recherche.';
$string['description'] = 'Description';
$string['description_help'] = 'Ce texte descriptif sera affiché dans la liste des cours sur Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} mentionne un cours qui n\'existe plus. Veuillez informer l\'administrateur de ce serveur d\'échanges que la publication numéro {$a->id} doit être retirée.';
$string['downloadable'] = 'Téléchargeable';
$string['educationallevel'] = 'Degré scolaire';
$string['educationallevel_help'] = 'Veuillez sélectionner le degré d\'enseignement correspondant le mieux à ce cours.';
$string['edulevelassociation'] = 'Association';
$string['edulevelcorporate'] = 'Entreprise';
$string['edulevelgovernment'] = 'Gouvernement';
$string['edulevelother'] = 'Autre';
$string['edulevelprimary'] = 'Primaire';
$string['edulevelsecondary'] = 'Secondaire';
$string['eduleveltertiary'] = 'Tertiaire (supérieur)';
$string['emailalert'] = 'Notifications par courriel';
$string['emailalert_help'] = 'Si ce réglage est activé, l\'administrateur du serveur d\'échanges vous enverra des courriels sur des problèmes de sécurité ou d\'autres nouvelles importantes.';
$string['enrollable'] = 'Disponible pour inscription';
$string['errorbadimageheightwidth'] = 'La taille de l\'image doit être au maximum de {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Une erreur est survenue lors de la récupération des métadonnées du cours depuis {$a}. Veuillez réessayer en rechargeant cette page. Sinon, vous pouvez continuer le processus d\'enregistrement avec les métadonnées par défaut suivantes.';
$string['errorcoursepublish'] = 'Une erreur est survenue durant la publication du cours ({$a}). Veuillez réessayer plus tard.';
$string['errorcoursewronglypublished'] = 'Une erreur de publication a été renvoyée par Moodle.net. Veuillez réessayer plus tard.';
$string['errorotherhubsnotsupported'] = 'Cette page ne peut plus être utilisée pour s\'enregistrer auprès de répertoires de sites personnalisés.';
$string['errorregistration'] = 'Une erreur est survenue durant l\'enregistrement. Veuillez réessayer plus tard ({$a}).';
$string['errorregistrationupdate'] = 'Une erreur est survenue durant la mise à jour de l\'enregistrement ({$a})';
$string['errorunpublishcourses'] = 'En raison d\'une erreur, les cours n\'ont pas pu être supprimés de Moodle.net. Réessayez plus tard (recommandé) ou contactez l\'administrateur de Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Le jeton d\'enregistrement de ce site a été réinitialisé. Vous pouvez maintenant de nouveau enregistrer votre site.';
$string['existingscreenshotnumber'] = '{$a} copies d\'écran présentes. Vous pourrez voir ces illustrations sur cette page dès que l\'administrateur de Moodle.net aura activé votre cours.';
$string['existingscreenshots'] = 'Copies d\'écran existantes';
$string['geolocation'] = 'Géolocalisation';
$string['geolocation_help'] = 'Une fonctionnalité future proposera la recherche suivant la localisation. Si vous désirez indiquer le lieu de votre cours, spécifiez ici un couple de valeurs latitude/longitude, par exemple 46.7892,7.1302. Vous pouvez trouver ces valeurs en utilisant par exemple Google Maps.';
$string['imageurl'] = 'URL de l\'image';
$string['imageurl_help'] = 'Cette image sera affichée sur le serveur d\'échanges. Elle doit pouvoir être atteinte par le serveur à tout moment et sa taille maximale doit être de {$a->width} x {$a->height}';
$string['issuedbadgesnumber'] = 'Nombre de badges remis ({$a})';
$string['language'] = 'Langue';
$string['language_help'] = 'Langue principale de ce cours';
$string['lasttimechecked'] = 'Dernière vérification';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Sélectionner la licence sous laquelle vous voulez distribuer votre cours.';
$string['logourl'] = 'URL du logo';
$string['mobilenotificationsenabled'] = 'Notifications mobiles activées ({$a})';
$string['mobileservicesenabled'] = 'Services mobiles activés ({$a})';
$string['modulenumberaverage'] = 'Nombre moyen de modules de cours ({$a})';
$string['mustselectsubject'] = 'Veuillez choisir un sujet';
$string['name'] = 'Nom';
$string['name_help'] = 'Ce nom sera affiché sur la liste des cours';
$string['neverchecked'] = 'Jamais vérifié';
$string['next'] = 'Suite';
$string['no'] = 'Non';
$string['nocheckstatusfromunreghub'] = 'Le site n\'est pas enregistré sur le serveur d\'échanges. L\'état ne peut pas être vérifié.';
$string['nohubselected'] = 'Aucun serveur d\'échanges sélectionné';
$string['none'] = 'Aucun';
$string['nosearch'] = 'Ne publier ni serveur d\'échanges, ni cours';
$string['notregisteredonhub'] = 'L\'administrateur de la plateforme doit enregistrer ce site sur Moodle.net avant que vous ne puissiez partager un cours.';
$string['operation'] = 'Actions';
$string['participantnumberaverage'] = 'Nombre moyen de participants ({$a})';
$string['policyagreed'] = 'Accord de politique de confidentialité et de traitement de données';
$string['policyagreeddesc'] = 'Je suis d\'accord avec la <a href="{$a}" target="_blank">politique de confidentialité et de traitement de données</a>';
$string['postaladdress'] = 'Adresse postale';
$string['postaladdress_help'] = 'Adresse postale du site ou de l\'institution représentée par ce site.';
$string['postsnumber'] = 'Nombre de messages ({$a})';
$string['previousregistrationdeleted'] = 'L\'enregistrement précédent a été supprimé de {$a}. Vous pouvez recommencer le processus d\'enregistrement. Merci.';
$string['publicationinfo'] = 'Information de publication du cours';
$string['publish'] = 'Partager';
$string['publishcourse'] = 'Partager {$a}';
$string['publishcourseon'] = 'Partager sur {$a}';
$string['publishedon'] = 'Partage de cours';
$string['publisheremail'] = 'Courriel du diffuseur ';
$string['publisheremail_help'] = 'L\'adresse de courriel du diffuseur permet à l\'admnistrateur du serveur d\'échanges d\'informer sur les modifications de statuts du cours publié.';
$string['publishername'] = 'Diffuseur';
$string['publishername_help'] = 'Le diffuseur est la personne ou l\'organisation qui publie officiellement le cours. À moins que vous ne le publiez pour le compte de quelqu\'un d\'autre, ce sera vous-même.';
$string['questionsnumber'] = 'Nombre de questions ({$a})';
$string['readvertiseon'] = 'Modifier l\'information de publication sur {$a}';
$string['registeredactiveuserdevices'] = 'Nombre d\'utilisateurs avec appareil mobile enregistré qui reçoivent des notifications ({$a})';
$string['registeredcourses'] = 'Cours enregistrés';
$string['registeredsites'] = 'Sites enregistrés';
$string['registereduserdevices'] = 'Nombre d\'utilisateurs avec appareil mobile enregistré ({$a})';
$string['registersite'] = 'Enregistrer sur {$a}';
$string['registerwithmoodleorg'] = 'Enregistrer votre site';
$string['registerwithmoodleorgcomplete'] = 'Terminer l\'enregistrement de votre site';
$string['registerwithmoodleorginfo'] = 'Nous serions heureux de garder le contact et de vous donner des informations importantes au sujet de votre plateforme Moodle ! En enregistrant votre site,

* vous pouvez vous inscrire pour recevoir la notification des nouvelles versions de Moodle, des alertes de sécurité et d\'autres informations importantes ;
* vous pouvez avoir accès et activer les notifications <em>push</em> pour mobiles à partir de votre site Moodle au moyen de notre app Moodle gratuite ;
* vous contribuez aux statistiques Moodle de la communauté mondiale, ce qui nous aide à améliorer Moodle et nos sites communautaires ;
* si vous le désirez, votre site peut être inclus dans la liste des sites Moodle enregistrés de votre pays.';
$string['registerwithmoodleorginfoapp'] = 'À propos de l\'app Moodle';
$string['registerwithmoodleorginfosites'] = 'Autres site dans mon pays';
$string['registerwithmoodleorginfostats'] = 'Statistiques Moodle';
$string['registerwithmoodleorgremove'] = 'Vous êtes sur le point de retirer l\'enregistrement de votre site. Vous ne recevrez plus les notifications des alertes de sécurité et vos utilisateurs ne recevront plus de notifications <em>push</em> de votre site sur leur app Moodle. Vous pourrez toutefois ré-enregistrer votre site à tout moment. Voulez-vous vraiment retirer l\'enregistrement de votre site ?';
$string['registerwithmoodleorgupdate'] = 'Mettre à jour l\'enregistrement de votre site';
$string['registrationconfirmed'] = 'Enregistrement du site confirmé';
$string['registrationconfirmedon'] = 'Merci pour l\'enregistrement de votre plateforme. Les informations d\'enregistrement sont tenues à jour par la tâche programmée « Enregistrement du site ».';
$string['registrationinfo'] = 'Information d\'enregistrement';
$string['removefromhub'] = 'Supprimer de Moodle.net';
$string['renewregistration'] = 'Renouveler l\'enregistrement';
$string['resourcesnumber'] = 'Nombre de ressources ({$a})';
$string['restartregistration'] = 'Recommencer l\'enregistrement';
$string['roleassignmentsnumber'] = 'Nombre d\'attributions de rôles ({$a})';
$string['screenshots'] = 'Copies d\'écran';
$string['screenshots_help'] = 'Les copies d\'écran du cours seront affichées dans les résultats de recherche.';
$string['search'] = 'Recherche';
$string['sendfollowinginfo'] = 'Plus d\'informations';
$string['sendfollowinginfo_help'] = 'Les informations suivantes seront envoyées à Moodle à chaque fois que l\'enregistrement de votre site sera actualisé (par défaut, chaque semaine, lorsque la tâche programmée « Enregistrement du site » est lancée). Ces informations ne sont utilisées que pour constituer des statistiques globales, et aucune d\'entre elles ne sont rendues publiques. De plus, la version de votre Moodle est enregistrée chaque semaine au moyen d\'un contrôle automatique de liens.';
$string['sendingcourse'] = 'Envoi du cours';
$string['sendingsize'] = 'Veuillez patienter durant l\'envoi du fichier de cours ({$a->total} Mo)…';
$string['sent'] = '… terminé';
$string['share'] = 'Partager ce cours pour téléchargement';
$string['shared'] = 'Pour que des personnes téléchargent';
$string['shareon'] = 'Déposer ce cours sur {$a}';
$string['sharepublication_help'] = 'Une sauvegarde de ce cours sera disponible sur Moodle.net, qui permettra à d\'autres personnes de le restaurer et de l\'utiliser sur leur propre plateforme.';
$string['siteadmin'] = 'Administrateur';
$string['siteadmin_help'] = 'Le nom complet de l\'administrateur du site.';
$string['sitecommnews'] = 'Newsletter Moodle';
$string['sitecommnews_help'] = 'Vous avez l\'opportunité de vous abonner à notre newsletter Moodle. Vous pouvez vous désabonner quand vous voulez.';
$string['sitecommnewsno'] = 'Non, je ne veux recevoir aucun message';
$string['sitecommnewsyes'] = 'Oui, je souhaite recevoir la newsletter Moodle';
$string['sitecountry'] = 'Pays';
$string['sitecountry_help'] = 'Le pays où est située votre organisation ou votre institution.';
$string['sitedesc'] = 'Description';
$string['sitedesc_help'] = 'Veuillez indiquer quelques informations sur la manière dont vous utilisez Moodle.';
$string['siteemail'] = 'Adresse de courriel de l\'administrateur';
$string['siteemail_help'] = 'Une adresse de courriel valide doit être indiquée, afin que Moodle HQ puisse vous contacter au besoin. Cette adresse peut également être utilisée à d\'autres fin si vous l\'autorisez ci-dessous. Nous recommandons l\'utilisation d\'une adresse en lien avec une fonction (par exemple webmestre@exemple.fr) plutôt qu\'une adresse personnelle.';
$string['sitegeolocation'] = 'Géolocalisation';
$string['sitegeolocation_help'] = 'Une fonctionnalité future proposera dans les serveurs d\'échanges la recherche suivant la localisation. Si vous désirez indiquer le lieu de votre site, spécifiez ici un couple de valeurs latitude/longitude, par exemple 46.7892,7.1302. Vous pouvez trouver ces valeurs en utilisant par exemple Google Maps.';
$string['sitelang'] = 'Langue';
$string['sitelang_help'] = 'Quelle est la langue principale utilisée sur votre site Moodle ?';
$string['sitename'] = 'Nom';
$string['sitename_help'] = 'Le nom du site tel qu\'il sera affiché dans la liste du serveur d\'échanges, si celui-ci permet une telle liste.';
$string['sitephone'] = 'Téléphone';
$string['sitephone_help'] = 'Votre numéro de téléphone ne sera visible que de l\'administrateur du serveur d\'échanges.';
$string['siteprivacy'] = 'Liste des sites';
$string['siteprivacy_help'] = 'Vous pouvez décider de faire apparaître votre plateforme dans la liste des sites enregistré, avec ou sans lien vers votre site.';
$string['siteprivacylinked'] = 'Afficher mon site avec le lien';
$string['siteprivacynotpublished'] = 'Ne pas afficher mon site';
$string['siteprivacypublished'] = 'N\'afficher que le nom de mon site';
$string['siteregistrationcontact'] = 'Afficher un formulaire de contact';
$string['siteregistrationcontact_help'] = 'Si vous l\'autorisez, d\'autres personnes de la communauté Moodle (identifiés par un compte) pourront vous contacter au moyen d\'un formulaire sur le site de la communauté Moodle. Elles ne pourront cependant jamais voire votre adresse de courriel.';
$string['siteregistrationemail'] = 'Notifications des nouvelles versions de Moodle, des alertes de sécurité et autres informations importantes';
$string['siteregistrationemail_help'] = 'Vous avez l\'opportunité de vous abonner à notre liste de distribution à faible trafic des nouvelles versions de Moodle, des alertes de sécurité et autres informations importantes. Vous pouvez vous désabonner quand vous voulez.';
$string['siteregistrationupdated'] = 'Enregistrement du site mis à jour';
$string['siterelease'] = 'Version de Moodle';
$string['siterelease_help'] = 'Le numéro de la version de Moodle de ce site.';
$string['sitereleasenum'] = 'Version de Moodle ({$a})';
$string['siteurl'] = 'URL du site';
$string['siteurl_help'] = 'L\'URL est l\'adresse de ce site. Si les réglages de confidentialité permettent aux personnes de voir les adresses des sites, cette URL sera alors utilisée.';
$string['siteversion'] = 'Version de Moodle';
$string['siteversion_help'] = 'Le numéro de la version de Moodle de ce site.';
$string['skipregistration'] = 'Passer';
$string['status'] = 'Liste';
$string['statuspublished'] = 'Listé';
$string['statusunpublished'] = 'Non listé';
$string['subject'] = 'Sujet';
$string['subject_help'] = 'Sélectionner le domaine disciplinaire principal du cours.';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Les tags vous aident à classer votre cours et permettent de le trouver plus facilement. Veuillez utiliser des simples mots significatifs et les séparer par des virgules. Exemple : géographie, hydrographie, Suisse';
$string['type'] = 'Partagé';
$string['unpublish'] = 'Ne plus partager';
$string['unpublishalladvertisedcourses'] = 'Supprimer tous les cours qui étaient partagés sur Moodle.net pour que des personnes y participent';
$string['unpublishalluploadedcourses'] = 'Supprimer tous les cours qui étaient partagés sur Moodle.net pour que des personnes les téléchargent';
$string['unpublishconfirmation'] = 'Voulez-vous vraiment retirer le cours « {$a->courseshortname} » de « {$a->hubname} » ?';
$string['unpublishcourse'] = 'Ne plus partager {$a}';
$string['unregister'] = 'Retirer l\'enregistrement';
$string['unregisterexplained'] = 'Si le site d\'URL {$a} est enregistré, son enregistrement sera retiré.';
$string['unregisterfrom'] = 'Retirer l\'enregistrement de {$a}';
$string['unregistrationerror'] = 'Une erreur est survenue au cours de la tentative de retrait de l\'enregistrement du site : {$a}';
$string['update'] = 'Mettre à jour';
$string['updatesite'] = 'Mettre à jour l\'enregistrement sur {$a}';
$string['updatesiteregistration'] = 'Mettre à jour l\'enregistrement';
$string['updatestatus'] = 'Vérifier maintenant.';
$string['urlalreadyregistered'] = 'Votre site semble déjà enregistré, ce qui signifie qu\'un problème est survenu. Veuillez contacter l\'administrateur du répertoire de sites pour réinitialiser votre enregistrement, afin de pouvoir réessayer.';
$string['usedifferentemail'] = 'Utiliser une adresse de courriel différente';
$string['usersnumber'] = 'Nombre d\'utilisateurs ({$a})';
$string['wrongtoken'] = 'L\'enregistrement a échoué pour une raison inconnue (réseau ?). Veuillez réessayer.';
