<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'fr', version '3.11'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Enregistrement autorisé';
$string['Chat_Hidden'] = 'Chat masqué';
$string['Chat_Hidden_TYPE_1'] = 'Afficher le chat dans la salle.';
$string['Chat_Hidden_TYPE_2'] = 'Masquer le chat dans la salle.';
$string['Conference'] = 'Conférence (max 6 participants)';
$string['Interview'] = 'Entretien (2 participants)';
$string['Max_User'] = 'Max utilisateurs';
$string['Moderation_Description'] = '(Les administrateurs Moodle, les enseignants, et les créateurs de cours sont obligatoirement modérateur)';
$string['Moderation_TYPE_1'] = 'Les participants doivent attendre l\'arrivée de l\'enseignant dans la salle';
$string['Moderation_TYPE_2'] = 'Les participants peuvent déjà commencer (le premier utilisateur dans la salle devient modérateur)';
$string['Moderation_TYPE_3'] = 'Chaque participant devient automatiquement modérateur quand il/elle entre dans la salle';
$string['Recording'] = 'Afficher l\'enregistrement (choisir l\'enregistrement dans la liste déroulante pour être affiché en remplacement de réunion)';
$string['Recording_TYPE_1'] = 'La fonctionnalité d\'enregistrement est disponible.';
$string['Recording_TYPE_2'] = 'La fonctionnalité d\'enregistrement n\'est pas disponible.';
$string['Restricted'] = 'Séminaire en ligne (max 150 participants)';
$string['Room_Language'] = 'Langue de la salle';
$string['Room_Name'] = 'Nom de la salle';
$string['Room_Type'] = 'Type de salle';
$string['Version_Bad'] = 'Vous devez mettre à jour votre OpenMeetings, la version minimale est :';
$string['Version_Ok'] = 'Vous possédez une version compatible d\'OpenMeetings,';
$string['Wait_for_teacher'] = 'Mode de modération';
$string['checkhost'] = 'Vérification du nom d\'hôte';
$string['checkhostDesc'] = 'Activer/désactiver la vérification de nom d\'hôte. NON-SÉCURISÉ si décoché (par défaut : coché)';
$string['checkpeer'] = 'Vérifier le certificat SSL';
$string['checkpeerDesc'] = 'Activer/désactiver la vérification de certificat SSL. NON-SÉCURISÉ si décoché (par défaut : coché)';
$string['clean_wb'] = 'Nettoyer le tableau blanc';
$string['description'] = 'Description';
$string['download_mp4'] = 'Télécharger .mp4';
$string['moduleKey'] = 'Clé du module';
$string['moduleKeyDesc'] = 'Paramètres avancés : clef du module OpenMeetings (varie en fonction des instances multiples utilisant le même serveur OpenMeetings)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings est un logiciel gratuit basé sur un navigateur qui vous permet de configurer instantanément une conférence sur le Web. Vous pouvez utiliser votre microphone et/ou votre webcam, partager des documents sur un tableau blanc, partager votre écran, ou enregistrer des réunions.
<br> <br> Ce plugin Moodle utilise Apache OpenMeetings.
<br> Votre propre instance d\'Apache OpenMeetings doit être en cours d\'exécution. <br> <br> Pour plus d\'informations, voir : <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = 'Fichier OM existant';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Ajouter une instance d\'Openmeetings';
$string['openmeetings:becomemoderator'] = 'Devenir modérateur dans une salle d\'Openmeetings';
$string['pass'] = 'Mot de passe d\'utilisateur OpenMeetings';
$string['pluginadministration'] = 'Administration d\'OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'Le champ d\'enregistrement n\'est utilisé que si le type de salle est enregistrement, au lieu de la salle de conférence où un enregistrement sera affiché.';
$string['recordings_show'] = 'Enregistrements disponibles aux affichages';
$string['remove'] = 'Supprimer';
$string['room_file'] = 'Fichier de la salle';
$string['room_files'] = 'Fichiers de la salle';
$string['upload_file'] = 'Télécharger fichier';
$string['user'] = 'Utilisateur Admin OpenMeetings';
$string['wb_index'] = 'Index du tableau blanc';
$string['whiteboardfieldset'] = 'Étiquette de champ personnalisée';
$string['whiteboardintro'] = 'Intro d\'OpenMeetings';
$string['whiteboardname'] = 'Nom de la conférence';
$string['whole_window'] = 'Occuper la fenêtre entière';
$string['whole_window_type_1'] = 'Afficher sous forme de cadre';
$string['whole_window_type_2'] = 'Occuper le fenêtre entière';
$string['whole_window_type_3'] = 'Ouvrir dans une nouvelle fenêtre';
