<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stickynotes', language 'fr', version '3.11'.
 *
 * @package     stickynotes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after'] = 'Après';
$string['buttondisplaystickycaption'] = 'Afficher la légende des couleurs';
$string['buttondisplaystickydesc'] = 'Afficher les consignes';
$string['cannotcreatenote'] = 'Vous n\'êtes pas autorisé à créer une note.';
$string['cannotdeletenote'] = 'Vous n\'êtes pas autorisé à supprimer cette note.';
$string['cannotgetcolumn'] = 'Cette colonne n\'existe pas dans la base de données.';
$string['cannotgetnote'] = 'Cette note n\'existe pas dans la base de données.';
$string['cannotmanagecolumn'] = 'Vous n\'êtes pas autorisé à gérer les colonnes.';
$string['cannotupdatenote'] = 'Vous n\'êtes pas autorisé à modifier cette note.';
$string['cannotvote'] = 'Vous n\'êtes pas autorisé à participer au vote.';
$string['cannotvotelimitreached'] = 'Vous ne pouvez ajouter de vote car votre limite est atteinte.';
$string['changecolumn'] = 'Déplacer cette note vers';
$string['choosecolor'] = 'Couleur de fond';
$string['choosecolorbuttons'] = 'Couleur de fond';
$string['choosecolors'] = 'Choisissez les couleurs qui seront disponibles pour le fond des notes.';
$string['color1'] = '#EECC66';
$string['color1_descr'] = 'Code couleur pour Couleur 1. Cette couleur est également la couleur par défaut si le choix des couleurs n\'est pas activé dans une activité.';
$string['color1_meaning'] = 'Signification de la couleur 1';
$string['color1_title'] = 'Couleur 1';
$string['color2'] = '#AACC24';
$string['color2_descr'] = 'Code couleur pour Couleur 2.';
$string['color2_meaning'] = 'Signification de la couleur 2';
$string['color2_title'] = 'Couleur 2';
$string['color3'] = '#99DDFF';
$string['color3_descr'] = 'Code couleur pour Couleur 3.';
$string['color3_meaning'] = 'Signification de la couleur 3';
$string['color3_title'] = 'Couleur 3';
$string['color4'] = '#6699CC';
$string['color4_descr'] = 'Code couleur pour Couleur 4.';
$string['color4_meaning'] = 'Signification de la couleur 4';
$string['color4_title'] = 'Couleur 4';
$string['color5'] = '#EE8866';
$string['color5_descr'] = 'Code couleur pour Couleur 5.';
$string['color5_meaning'] = 'Signification de la couleur 5';
$string['color5_title'] = 'Couleur 5';
$string['color6'] = '#BBBBBB';
$string['color6_descr'] = 'Code couleur pour Couleur 6.';
$string['color6_meaning'] = 'Signification de la couleur 6';
$string['color6_title'] = 'Couleur 6';
$string['colors'] = 'Permettre à l\'utilisateur de choisir la couleur de fond des notes';
$string['colors_help'] = 'Si activé, l\'utilisateur pourra choisir une couleur de fond parmi celles sélectionnées par l\'enseignant.';
$string['create_column_pix'] = 'Ajouter une colonne';
$string['create_note_pix'] = 'Ajouter une note dans cette colonne';
$string['createcolumn'] = 'Ajouter une colonne';
$string['createnote'] = 'Ajouter une Sticky Note';
$string['createnote_title'] = 'Ajout d\'une note dans la colonne';
$string['delete_column_pix'] = 'Supprimer cette colonne';
$string['delete_note_pix'] = 'Supprimer cette note';
$string['deletecolumn'] = 'Supprimer une colonne';
$string['deletecolumnsure'] = 'Voulez-vous vraiment supprimer cette colonne et son contenu ? Les notes supprimées ne seront pas récupérables.';
$string['deletenote'] = 'Supprimer une note';
$string['deletenotesure'] = 'Voulez-vous vraiment supprimer cette note ?';
$string['displaystickycaption'] = 'Afficher la légende des couleurs.';
$string['displaystickycaption_help'] = 'Si activé, rajoute la légende (couleurs et significations).';
$string['displaystickydesc'] = 'Afficher la description dans l\'activité.';
$string['displaystickydesc_help'] = 'Si activé, la description apparaitra dans l\'activité. Utilisez le champ Description pour ajouter par exemple les consignes de l\\exercice.';
$string['edit_column_pix'] = 'Modifier cette colonne';
$string['edit_note_pix'] = 'Modifier cette note';
$string['editnote'] = 'Modifier cette note';
$string['erroremptymessage'] = 'Vous devez rédiger un texte pour votre note.';
$string['erroremptytitle'] = 'Vous devez donner un titre à votre colonne.';
$string['eventnotecreated'] = 'Sticky note créée';
$string['eventnotedeleted'] = 'Sticky note supprimée';
$string['eventnoteupdated'] = 'Sticky note modifiée';
$string['export'] = 'Exporter les notes en CSV';
$string['firstplace'] = 'Au début de la colonne';
$string['heart_empty_pix'] = 'Ajouter un J\'aime';
$string['heart_full_pix'] = 'Retirer votre J\'aime';
$string['heart_limited_pix'] = 'Limite des votes atteinte';
$string['lastplace'] = 'A la fin de la colonne';
$string['limitstickynotes'] = 'Limiter le nombre de notes par personne ?';
$string['limitstickynotes_help'] = 'Si activé, permet de limiter le nombre de notes qu\'un utilisateur peut créer.';
$string['limitvotes'] = 'Limiter le nombre de votes ?';
$string['limitvotes_help'] = 'Si activé, limite le nombre de notes pour lesquels l\'utilisateur peut voter. Nécessite de définir le nombre maximum de votes.';
$string['max_notes_reached_pix'] = 'Limite des notes atteinte : supprimez une note avant d\'en créer une autre';
$string['maximumchars'] = 'La longueur maximal d\'un message est limitée à 100 caractères.';
$string['maxlimitvotes'] = 'Nombre de votes maximum';
$string['maxlimitvotes_help'] = 'Définit le nombre de votes par utilisateur';
$string['maxstickynotes'] = 'Nombre maximum de notes';
$string['maxstickynoteserror'] = 'Erreur : le chiffre doit être un entier positif.';
$string['message'] = 'Texte de votre note';
$string['missingidandcmid'] = 'Paramètres manquants';
$string['modulename'] = 'Sticky Notes';
$string['modulenameplural'] = 'Sticky Notes';
$string['move_cross_pix'] = 'Glisser-déposer cette note';
$string['new_column_title'] = 'Titre 1';
$string['nomove'] = 'Déplacer cette note ?';
$string['nomove_help'] = 'Si coché, active les menus de sélection permettant de changer la place et l\'ordre de la note.';
$string['pluginadministration'] = 'Sticky Notes Admin';
$string['pluginname'] = 'Sticky Notes';
$string['rotate'] = 'Rotation des notes';
$string['rotate_help'] = 'Si activé, les notes seront présentées avec un effet de rotation aléatoire.';
$string['selectorder'] = 'Ordre';
$string['settings_colors'] = 'Gestion des couleurs';
$string['settings_notes'] = 'Gestion des notes';
$string['settings_votes'] = 'Gestion des votes';
$string['stickynotes:addinstance'] = 'Ajouter une activité Sticky Notes';
$string['stickynotes:createnote'] = 'Créer une note';
$string['stickynotes:deleteanynote'] = 'Supprimer n\'importe quelle note';
$string['stickynotes:deleteownnote'] = 'Supprimer sa propre note';
$string['stickynotes:managecolumn'] = 'Gérer les colonnes';
$string['stickynotes:updateanynote'] = 'Mettre à jour n\'importe quelle note';
$string['stickynotes:updateownnote'] = 'Mettre à jour sa propre note';
$string['stickynotes:view'] = 'Voir les contenus de l\'activité Sticky Notes';
$string['stickynotes:viewauthor'] = 'Voir l\'auteur d\'une note';
$string['stickynotes:vote'] = 'Voter pour une note';
$string['stickynotesname'] = 'Nom de l\'activité';
$string['title'] = 'Titre de la colonne';
$string['titledisplaystickycaption'] = 'LÉGENDE';
$string['titledisplaystickydesc'] = 'CONSIGNES';
$string['updatenote_title'] = 'Modification d\'une note';
$string['validate'] = 'Enregistrer';
$string['viewauthor'] = 'Afficher les auteurs';
$string['viewauthor_help'] = 'Si activé, les gestionnaires et enseignants peuvent voir les auteurs de chaque note.';
$string['vote'] = 'Votes';
$string['votelike'] = 'Vote par Like';
$string['votenone'] = 'Pas de vote';
$string['votetype'] = 'Type de vote';
$string['votetype_help'] = 'Définit le type de vote des notes';
