<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'fr', version '3.11'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = 'Cours actifs';
$string['activeenrollments'] = 'Inscriptions actives';
$string['adminarea'] = 'Seuls les administrateurs peuvent voir les blocs dans cette zone';
$string['advancedsettings'] = 'Paramètres avancés';
$string['alert'] = 'Alerte';
$string['backgroundcolor'] = 'Couleur de fond';
$string['cachedef_dashboardadmin'] = 'Cache pour le panneau d\'administration';
$string['card'] = 'Carte';
$string['cardicon'] = 'Icône de la carte';
$string['cardicon_desc'] = 'Suivez le lien suivant pour voir la liste de toutes les icônes Font Awesome : <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons/</a>';
$string['cardiconcolor'] = 'Couleur de l\'icône de la carte';
$string['cardlink'] = 'Lien hypertexte de la carte';
$string['cardsubtitle'] = 'Sous-titre de la carte';
$string['cardtitle'] = 'Titre de la carte';
$string['choosereadme'] = 'Trema est construit par dessus le nouveau thème Moodle Boost, en utilisant des modèles Bootstrap4 et Mustache.';
$string['circlescolor'] = 'Couleur des cercles';
$string['configtitle'] = 'Trema';
$string['content'] = 'Contenu';
$string['coursescards'] = 'Carte des cours';
$string['defaultfooter'] = 'Pied de page';
$string['defaultfooter_desc'] = 'Contenu par défaut du pied de page';
$string['defaultfrontpagebody'] = 'Corps de la page d\'accueil';
$string['defaultfrontpagebody_desc'] = 'Contenu par défaut du corps de la page d\'accueil';
$string['defaultfrontpagefooter'] = 'Pied de page de la page d\'accueil';
$string['defaultfrontpagefooter_desc'] = 'Contenu par défaut du pied de page de la page d\'accueil';
$string['diskusage'] = 'Utilisation disque de Moodledata';
$string['enableadmindashboard'] = 'Activer le panneau d\'administration';
$string['enableadmindashboard_desc'] = 'Décochez si vous voulez cacher la zone ci-dessous dans le panneau d\'administration : <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Activer les infos de pied de page et les infos Trema';
$string['enablefooterinfo_desc'] = 'Décochez si vous voulez cacher la zone ci-dessous dans le pied de page : <img class="img-responsive" src="{$a}"/>';
$string['favicon'] = 'Favicon personnalisée';
$string['favicon_desc'] = 'Téléchargez votre propre favicon. Ce devrait être un fichier avec une extension .ico.';
$string['footertitle'] = 'Thème Trema';
$string['frontpagebanner'] = 'Bannière de la page d\'accueil';
$string['frontpagebanner_desc'] = 'Téléchargez l\'image qui sera insérée sur la page d\'accueil. Cela remplacera l\'image par défaut d\'une forêt.';
$string['frontpagebuttonclass'] = 'Classe HTML du bouton de la page d\'accueil';
$string['frontpagebuttonclass_desc'] = 'Vous pouvez changer le style du bouton en choisissant une autre classe.';
$string['frontpagebuttonhref'] = 'Bouton href de la page d\'accueil';
$string['frontpagebuttonhref_desc'] = 'Choisissez la valeur de l\'attribut href du bouton';
$string['frontpagebuttontext'] = 'Texte du bouton de la page d\'accueil';
$string['frontpagecards'] = 'Cartes de la page d\'accueil';
$string['frontpagecontent'] = 'Consentement de la page d\'accueil';
$string['frontpageenablecards'] = 'Activer les cartes de la page d\'accueil';
$string['frontpageenablecards_desc'] = 'Décochez si vous voulez cacher la zone ci-dessous : <img class="img-responsive" src="{$a}" />';
$string['frontpagesubtitle'] = 'Sous-titre de la page d\'accueil';
$string['frontpagetitle'] = 'Titre de la page d\'accueil';
$string['generalsettings'] = 'Paramètres généraux';
$string['image'] = 'Image d\'arrière-plan';
$string['login'] = 'Connexion';
$string['loginbackgroundimage'] = 'Image d\'arrière-plan de la page de connexion';
$string['loginpagestyle'] = 'Style de la page de connexion';
$string['numberofcards'] = 'Nombre de cartes';
$string['particlecircles'] = 'Cercles Particle.js';
$string['pluginname'] = 'Trema';
$string['primarycolor'] = 'Couleur principale';
$string['primarycolor_desc'] = 'La couleur principale';
$string['privacy:metadata'] = 'Le thème Trema ne stocke aucune donnée d\'utilisateur particulier.';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utilisez ce champ pour ajouter du code SCSS ou CSS qui sera injecté à la fin de la page de style.';
$string['rawscsspre'] = 'SCSS initial brut';
$string['rawscsspre_desc'] = 'Dans ce champ vous pouvez ajouter du code SCSS initialisant, qui sera injecté en premier lieu. Ce paramètre est utilisé la plupart du temps pour définir des variables.';
$string['region-side-admin'] = 'Restreint aux administrateurs';
$string['region-side-pre'] = 'Droite';
$string['rememberusername'] = 'Se souvenir du nom de l\'utilisateur';
$string['secondarycolor'] = 'Couleur secondaire';
$string['secondarycolor_desc'] = 'La couleur secondaire.';
$string['seemore'] = 'Voir plus';
$string['showmycourses'] = 'Montrer mes cours';
$string['showmycourses_desc'] = 'Montrer les cours suivis dans la barre de navigation';
$string['styleguide'] = 'Guide de style';
$string['subtitle'] = 'Sous-titre';
$string['summarybutton_text'] = 'Description';
$string['summarycourselink_text'] = 'Vers le cours';
$string['summarytype'] = 'Type de résumé';
$string['summarytype_desc'] = 'Choisissez si le résumé du cours doit être montré dans un modal ou un popover.';
$string['systemsecurity'] = 'Sécurité du système';
$string['title'] = 'Titre';
$string['total'] = 'Total';
