<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'fr', version '3.11'.
 *
 * @package     webinar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attendees'] = 'Participants';
$string['cancellationconfirm'] = 'Voulez-vous vraiment annuler votre réservation pour cette session ?';
$string['cancellationmessage'] = 'Message d\'annulation';
$string['cancellations'] = 'Annulations';
$string['cancellationstablesummary'] = 'Liste des personnes qui ont annulé leurs inscriptions à une session.';
$string['cancelreason'] = 'Raison';
$string['clearall'] = 'Tout effacer';
$string['closed'] = 'Fermé';
$string['conditions'] = 'Conditions';
$string['confirm'] = 'Confirmer';
$string['confirmation'] = 'Confirmation';
$string['confirmationmessage'] = 'Message de confirmation';
$string['copy'] = 'Copier';
$string['currentstatus'] = 'Statut actuel';
$string['date'] = 'Date';
$string['dateadd'] = 'Ajouter une nouvelle date';
$string['dateremove'] = 'Retirer cette date';
$string['decidelater'] = 'Decider plus tard';
$string['decline'] = 'Refuser';
$string['deleteall'] = 'Tout effacer';
$string['deletesessionconfirm'] = 'Voulez-vous vraiment de vouloir effacer cette session et toutes les inscriptions pour cette session ?';
$string['description'] = 'Texte d\'introduction';
$string['details'] = 'Détails';
$string['error:couldnotupdatesession'] = 'Impossible de mettre à jour la session';
$string['error:coursemisconfigured'] = 'Le cours est mal configuré';
$string['error:emptymanageremail'] = 'Adresse de courriel du gestionnaire vide.';
$string['error:eventoccurred'] = 'Vous ne pouvez pas annuler un événement qui a déjà eu lieu.';
$string['error:manageremailaddressmissing'] = 'Vous n\'est assigné à aucun gestionnaire dans le système pour l\'instant. Veuillez contacter l\'administrateur du site.';
$string['error:nomanageremail'] = 'Vous n\'avez pas indiqué d\'adresse de courriel à votre gestionnaire.';
$string['error:problemsigningup'] = 'Il y a eu un problème avec votre inscription.';
$string['error:signedupinothersession'] = 'Vous êtes déjà inscrit à une autre session pour cette activité. Vous pouvez seulement vous inscrire à une session par activité Webinaire.';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exporter';
$string['field:multiselect'] = 'Sélection multiple';
$string['field:text'] = 'Texte';
$string['finishdatetime'] = 'Date/heure de fin';
$string['format'] = 'Format';
$string['goback'] = 'Retour en arrière';
$string['guestsno'] = 'Désolé, les visiteurs anonymes ne sont pas autorisés à s\'inscrire aux sessions.';
$string['import'] = 'Importer';
$string['info'] = 'Info';
$string['lookfor'] = 'Recherche';
$string['manageremail'] = 'Courriel du gestionnaire';
$string['manageremailaddress'] = 'Adresse de courriel du gestionnaire';
$string['managername'] = 'Nom du gestionnaire';
$string['maximumpoints'] = 'Nombre de points maximum';
$string['maximumsize'] = 'Nombre maximum de participants';
$string['modulename'] = 'Webinaire';
$string['modulenameplural'] = 'Webinaires';
$string['moreinfo'] = 'Plus d\'info';
$string['nosignedupusers'] = 'Aucun utilisateur ne s\'est inscrit à cette session.';
$string['note'] = 'Note';
$string['notefull'] = 'Même si la Session est complète, vous pouvez encore vous inscrire. Vous serez sur liste d\'attente (annoté en rouge). Si quelqu\'un se désinscrit, le premier étudiant sur liste d\'attente sera déplacé parmi les étudiants inscrits et une notification lui sera envoyée par mail.';
$string['notsignedup'] = 'Vous n\'êtes pas inscrit à cette session.';
$string['notsubmittedyet'] = 'Pas encore évalué';
$string['noupcoming'] = '<i>Pas de prochaine sessions</i>';
$string['nowebinars'] = 'Il n\'y a pas d\'activités Webinaire';
$string['onehour'] = '1 heure';
$string['oneminute'] = '1 minute';
$string['options'] = 'Options';
$string['or'] = 'ou';
$string['order'] = 'Commande';
$string['place'] = 'Salle';
$string['placeholder:firstname'] = '[prénom]';
$string['placeholder:lastname'] = '[nom]';
$string['pluginadministration'] = 'Webinaire';
$string['pluginname'] = 'Webinaire';
$string['presenter'] = 'Hôte';
$string['previoussessions'] = 'Sessions précédentes';
$string['printversionid'] = 'Version imprimée : sans nom';
$string['printversionname'] = 'Version imprimée : avec nom';
$string['register'] = 'S\'inscrire';
$string['registeredon'] = 'Inscrit';
$string['registersuccess'] = 'Inscription réussie';
$string['registrations'] = 'Inscriptions';
$string['reminder'] = 'Rappel';
$string['remindermessage'] = 'Message de rappel';
$string['saveallfeedback'] = 'Sauvegarder les réponses';
$string['scheduledsession'] = 'Session programmée';
$string['scheduledsessions'] = 'Sessions programmées';
$string['sessionfinishtime'] = 'Heure de fin de session';
$string['sessioninprogress'] = 'Session en cours';
$string['sessionisfull'] = 'Cette session est à présent complète. Vous pouvez choisir un autre horaire ou parler à l\'instructeur.';
$string['sessionover'] = 'Session terminée';
$string['sessionrequiresmanagerapproval'] = 'Cette session nécessite l\'accord d\'un gestionnaire pour être réservée.';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Description complète de la session en cours.';
$string['sessionstartdate'] = 'Date de début de la session';
$string['sessionstarttime'] = 'Heure de début de la session';
$string['setting:adminemail'] = 'L\'adresse de courriel associée à votre compte Adobe Connect.';
$string['setting:adminemail_caption'] = 'L\'adresse de courriel de l\'administrateur';
$string['setting:adminpassword'] = 'Le mot de passe associé à votre compte Adobe Connect.';
$string['setting:adminpassword_caption'] = 'Mot de passe administrateur';
$string['setting:createaccounts_caption'] = 'Créer des comptes';
$string['signup'] = 'S\'inscrire';
$string['signupforsession'] = 'S\'inscrire à la prochaine session disponible';
$string['status'] = 'Statut';
$string['status_approved'] = 'Approuvé';
$string['status_booked'] = 'Réservé';
$string['status_declined'] = 'Refusé';
$string['status_fully_attended'] = 'A entièrement participé';
$string['status_no_show'] = 'Absent';
$string['status_partially_attended'] = 'A partiellement participé';
$string['status_requested'] = 'Demandé';
$string['status_session_cancelled'] = 'Session annulée';
$string['status_user_cancelled'] = 'L\'utilisateur a annulé';
$string['status_waitlisted'] = 'Sur liste d\'attente';
$string['submissions'] = 'Fichiers envoyés';
$string['submit'] = 'Envoyer';
$string['submitted'] = 'Envoyé';
$string['summary'] = 'Résumé';
$string['suppressemail'] = 'Supprimer les notifications par courriel';
$string['timestart'] = 'Heure de début';
$string['timezone'] = 'Fuseau horaire';
$string['upcomingsessions'] = 'Sessions à venir';
$string['viewallsessions'] = 'Voir toutes les sessions';
$string['viewrecording'] = 'Voir l\'enregistrement';
$string['viewsubmissions'] = 'Voir les fichiers envoyés';
$string['wait-list'] = 'Liste d\'attente';
